Environmental Assessment
January 2003

Ranger Operations Building Rehabilitation
Grand Canyon National Park • Arizona


Environmental Assessment
Ranger Operations Building Rehabilitation
Grand Canyon National Park • Arizona



Public Comment

This environmental assessment will be on public review for 30 days. If you wish to comment on the environmental assessment, you may mail comments to the name and address below, no later than February 26, 2003. Our practice is to make comments, including names and home addresses of respondents, available for public review during regular business hours. Individual respondents may request that we withhold their home address from the record, which we will honor to the extent allowable by law. If you wish us to withhold your name and/or address, you must state this prominently at the beginning of your comment. We will make all submissions from organizations or businesses, and from individuals identifying themselves as representatives or officials of organizations or businesses, available for public inspection in their entirety.
Please Address Comments to:
Joseph F. Alston, Superintendent
Attention: Sara White, Compliance Officer
Grand Canyon National Park
P.O. Box 129
1 Village Loop
Grand Canyon, Arizona 86023



United States Department of the Interior • National Park Service • Grand Canyon National Park



Contents
Chapter 1 - Project Scope
Introduction
Purpose and Need for Action
Management and Planning History
Issues and Impact Topics
Impact Topics Dismissed from Further Analysis
Additional NEPA Analysis

Chapter 2 - Alternatives
Introduction
Alternative Development
Alternatives Eliminated from Detailed Analysis
Alternative Description
Identification of Environmentally Preferred Alternative
Mitigation Measures on Action Alternative
Alternatives and Project Objectives

Chapter 3 - Affected Environment and Environmental Consequences
Introduction
     Methodology
Cultural Resources
Historic
Natural Resources
Vegetation
     Wildlife
Visitor Experience
Park Operations

Chapter 4 - List of Preparers

Chapter 5 - Consultation with Others

Selected References

Appendices
A - General Management Plan Excerpts
B - Compliance Summary
C - Ranger Operations Building Site Plan
D - Foreseeable Future Actions
E - Cultural Resources Documentation
F - Exotic Species List
G - Wildlife Species Descriptions

List of Tables
Table 1. Summary of Alternative Components
Table 2. Comparison of Impacts by Alternative
Table 3. Species of Interest on the South Rim
Table 4. Special Status Species on the South Rim

List of Figures
Figure 1. Project Vicinity
Figure 2. Grand Canyon Village Historic District
Figure 3  Ranger Operations Building (1929 Photo)
Figure 4. Automobiles in Front of Building (1948 Photo)
Figure 5. Visitors in Lobby (1951 Photo)
Figure 6. Ranger Operations Building -West Elevation (2002 Photo)
Figure 7. Ranger Operations Building -East Elevation (2002 Photo)
Figure 8. Ranger Operations Building -North Elevation (2002 Photo)
Figure 9. Ranger Operations Building -South Elevation (2002 Photo)




Chapter 1 - Project Scope

INTRODUCTION
The purpose of this document is to disclose the expected effects to the human environment of various components of the proposed Ranger Operations building rehabilitation project. The human environment is defined as the natural and physical environment and the relationship of people with that environment. The building, a National Historic Landmark, is located on the South Rim of Grand Canyon National Park in Coconino County, Arizona.  The proposal includes both interior and exterior rehabilitation. All efforts are designed to preserve historic features and elements of the building while improving functionality, safety, and accessibility for users. Ground disturbing activities are minimal and are focused on the immediate area surrounding the building. This project is located within the Rowe Well watershed. For further reference, see the project vicinity map on the next page.

PURPOSE AND NEED FOR ACTION
The purpose of the proposal is to rehabilitate the building, bringing it up to current safety and accessibility standards and to improve functionality. This would be achieved through interior and exterior repairs and rehabilitation actions including such things as replacing the roof shingles, replacing deteriorated wood siding and log rafters, creation of accessible exterior walkways, upgrade of the heating, ventilation and cooling system, modification of interior walls to create more office and storage space, removal of walls in some areas to return these spaces to their historic configuration and restoring the lobby to its original configuration. These actions are consistent with the 1995 Grand Canyon General Management Plan (GMP), NPS Management Policies (2001), NPS Director's Orders, and other applicable laws and regulations.

The GMP (NPS 1995, p.33) identifies that the Ranger Operations Building will be retained as National Park Service (NPS) management support. No other specific references are made to this building in the GMP. The rehabilitation of the building, though not specifically identified in the GMP, is in keeping with direction outlined in the GMP to adaptively reuse historic structures and to preserve and protect significant cultural resources (archeological, historic and ethnographic) (p. 19). The proposed project is needed to address the following management concerns:

* The building does not comply with current building code, safety standards, seismic and structural code, and accessibility requirements.
* Exterior rustic lap siding and exposed log elements are severely deteriorated and in need of stabilization to prevent further loss of historic fabric. Masonry needs minor repair.
* Aged plumbing and mechanical systems are outdated and inefficient. Heating the building is highly energy-consumptive and interior temperatures cannot be maintained at a comfortable level.


Grand Canyon National Park
Project Vicinity
Figure 1


* The roofing material is over 15 years old and is showing signs of decay.
* The current management support needs are not being met by the existing interior configuration of space and some of the spaces are not in their historic configuration.

Objectives of the Action
1) Comply with the most recent accessibility guidelines when rehabilitating the building.
2) Comply with the most recent building codes, fire codes and life safety standards when rehabilitating the building.
3) Preserve the historic features and character-defining spaces and elements, while improving the functionality and safety of the building for current uses. Modifications to the building will be done in a manner that will minimize negative physical and visual effects to the cultural resource.
4) Minimize new ground disturbance surrounding the building.

MANAGEMENT AND PLANNING HISTORY
National Park Service Management Policies (2001) is the guiding document for management of all national parks within the national park system. It is the basic Service-wide policy document of the National Park Service that supercedes the 1988 edition. It is the highest of three levels of guidance documents in the NPS Directives System. As stated in the introduction, "It (NPS Directives System) is designed to provide NPS management and staff with clear and continuously updated information on NPS policy and required and/or recommended actions, as well as any other information that will help them manage parks and programs effectively."  Among direction on all aspects of park management, these Management Policies set forth direction for each unit of the national park system to maintain an up-to-date General Management Plan. Chapter 9-Park Facilities and Chapter 5-Cultural Resource Management are also applicable to this project.

Grand Canyon National Park is currently operating under the direction of the 1995 General Management Plan (GMP).  This plan provides guidance for resource management, visitor use, and general development for a period of 10 to 15 years.  The primary purpose of the Plan is to provide a foundation from which to protect park resources while providing for meaningful visitor experiences. Ranger Operations building is located within Grand Canyon Village and is part of a development zone, which prescribes the area to provide and maintain facilities for serving park managers and visitors. For ease of reference, Appendix A contains excerpts of the pertinent sections of the GMP that apply to this project.

An interdisciplinary team discussed potential issues with building rehabilitation during a Choosing by Advantages (CBA) study in October 1999. This team evaluated options for heating and cooling the building including window treatment options. The use of a CBA protocol when evaluating the merits of large projects is a National Park Service mandate. This is a systematic approach to evaluating alternatives in context with the value of identified issues, concerns, and functions. A Historic Structure Report (ARG 2000) was prepared to assist in the development of recommendations for appropriate treatments. Preliminary scoping to identify concerns of additional Park Service specialists with the rehabilitation proposal occurred in December 1999, with further input received in March and April 2002.
The Ranger Operations building rehabilitation proposal was included in a public scoping letter that was submitted to a 300-person Grand Canyon National Park mailing list on October 24, 2001.  The purpose of the scoping letter was to describe the proposed action to any interested/affected parties and solicit comments from those who may have issues with the proposed action. A press release was also issued on October 25, 2001 and the scoping letter was posted on the park's website on October 25, 2001. From these public scoping activities four letters were received.  These included a letter from the Navajo Nation Historic Preservation Department, The Zuni Heritage and Historic Preservation Office, the Hopi Tribe Cultural Preservation Office and a professor from California State University (see Chapter 5). These responses either offered no specific comment on the proposal and thanked the park for keeping them informed, or were in support of the proposal as described. The Park Service performed a content analysis on this information, information gained from internal scoping, and information gained from scoping with other agencies.  From this effort, the Park Service did not identify any additional significant issues for analysis.

Consultation between the National Park Service (NPS) and the U.S. Fish and Wildlife Service on this project is complete. Concurrence was received on July 9, 2002. The Park Service met on December 13, 2000 with U.S. Fish and Wildlife Service and Arizona Game and Fish Department personnel to discuss this project proposal and other future proposals. The Fish and Wildlife Service concurred with the park's determination that implementation of the Ranger Operations building rehabilitation, as one of 61 construction projects occurring over the next five years, may affect, but is not likely to adversely affect the Mexican spotted owl or the California condor. Concurrence was received on July 9, 2002.

Consultation between the NPS and the State Historic Preservation Officer (SHPO) on this project is complete. Concurrence was received on January 16, 2003. Discussions with the SHPO occurred in July 2001, May 15, 2002, June 5, 2002, July 10, 2002, October 16, 2002 and various written and verbal correspondence has occurred between NPS and SHPO throughout the planning phases for this project. Full documentation of the assessment of actions having an affect on cultural resources form (AEF) has been prepared separately for this project. For ease of reference, the cultural resources section of this Environmental Assessment provides a summary of the information documented in the associated AEF.

ISSUES AND IMPACT TOPICS
Various agencies have been contacted and consulted as part of this environmental analysis. Appropriate federal, state, and local agencies have been contacted for input and review (see Chapter 5 for a list of persons contacted). National Park Service specialists, with input from federal, state, and local agencies identified issues and concerns (i.e. impact topics) affecting this project. After public scoping, issues and concerns were distilled into distinct impact topics to facilitate the analysis of environmental consequences, which allows for a standardized comparison between alternatives based on the most relevant information.
An issue is an effect on a physical, biological, social, or economic resource. The predicted effects of an activity create the issue. Issues may come from the public, from within an agency or department, or from another agency (Freeman and Jenson 1998). For this project, issues with various proposed alternatives were identified by the interdisciplinary team and were brought forward by other agencies. No additional issues came forward through public scoping. Once issues were identified, they were used to help formulate alternatives and mitigation measures. Impact topics were then selected for detailed analysis based on substantive issues, environmental statutes, regulations, executive orders, and NPS Management Policies (2001). A summary of some of these compliance-related laws and regulations is provided in Appendix B. A summary of the impact topics and rationale for selection/dismissal are given below.

Relevant Impact Topics
Historic Resources - Ground disturbing activities have the potential to affect cultural resources. The National Historic Preservation Act, as amended in 1992 (16 USC 470 et seq.), and the National Environmental Policy Act, as well as the National Park Service's Director's Order-28, Cultural Resource Management Guideline (1994), Management Policies (2001), and Director's Order-12, Conservation Planning, Environmental Impact Analysis and Decision-making (2001), require the consideration of impacts on cultural resources either listed in or eligible to be listed in the National Register of Historic Places. Section 106 of the National Historic Preservation Act of 1966 requires that federal agencies having direct or indirect jurisdiction over undertakings consider the effect of those undertakings on properties on or eligible for listing on the National Register of Historic Places and afford the Advisory Council on Historic Preservation and the state historic preservation office an opportunity to comment. This topic will be discussed in Chapter 3.

Consultations with American Indians are also required for compliance with a variety of laws and other legal entities, such as presidential executive orders, proclamations, and memoranda; federal regulations; and agency management policies and directives. Examples are the Indian self-determination and Education Assistance Act (1975); The American Indian Religious Freedom Act (1978 and as amended in 1994); the native American Graves Protection and Repatriation Act (1990); National Historic Preservation Act (as amended in 1992); the Presidential Memorandum of April 29, 1994, entitled "Government-to-Government Relations With Native American Tribal Governments; and Executive Order 13007 of May 24, 1996, entitled "Indian Sacred Sites."
Vegetation - Proposed construction would involve disturbance of vegetative communities in a small area. There is the potential to increase disturbance to adjacent biotic communities via the introduction and/or spread of exotic vegetation and noxious weeds. This topic will be discussed in Chapter 3.
Wildlife and Special Status Species - The U.S. Fish and Wildlife Service (USFWS) has determined that several threatened, endangered and proposed species have the potential to occur in Coconino County. The Arizona Game and Fish Department has determined that several other special status species should also be considered for projects occurring in Coconino Country. Representatives from both agencies also met to discuss this and other Park projects in December 2000. The information provided was used to develop a list of species of concern in the project area. NPS also discussed this project with the USFWS during the preparation of the Parkwide Construction Program Batch Biological Assessment during March - June 2002 (NPS 2002). Chapter 3 discusses these species and the potential for effects to wildlife. Section 7 of the Endangered Species Act requires all federal agencies to consult with the U.S. Fish and Wildlife Service to ensure that any action authorized, funded, or carried out by the agency does not jeopardize the continued existence of listed species or critical habitats. This topic will be discussed in Chapter 3.
Visitor Experience - Although the Ranger Operations building does not serve a direct visitor support role, rehabilitating a national historic landmark building within the historic district is expected to enhance the character of the area and indirectly enhance visitor experience in the park. This topic will be discussed in Chapter 3.
Park Operations - The building rehabilitation is designed to improve safety, functionality and accessibility of the building, primarily benefiting the staff that work in the building. Re-design of interior space and improvements in security and mechanical systems will improve operational efficiency. This topic will be discussed in Chapter 3.

Impact Topics Dismissed from Further Analysis

Archeological Resources - In 1973, 3.2 square miles within the Grand Canyon Village development area of the South Rim was surveyed by personnel of the Museum of Northern Arizona (Pilles 1973). The area surveyed during this effort included the site of the Ranger Operations building and surrounding areas. No archeological sites were documented on or near the Ranger Operations building site as a result of this survey. More recent comprehensive archeological surveys have occurred in Grand Canyon Village and surrounding areas as part of project clearances including prescribed burns, proposed light rail corridor, utility corridor, and Mather Point Orientation Center, now referred to as Canyon View Information Plaza (Moffitt et al 1998 and Fairley 1995). Typical archeological properties documented as part of these more recent surveys include prehistoric lithic prospects, quarries, retooling sites, and temporary shelters. Isolates recorded included both prehistoric and historic artifacts.   No archeological sites near the Ranger Operations Building were discovered as a result of these more recent surveys.
Native American use of the area is known in general terms from ethnographic accounts and on-going consultation with the nine affiliated tribes of Grand Canyon. No specific references have been identified specifically for the Ranger Operations building area. Consultations with those tribes interested in projects occurring on the South Rim were conducted for this project during the scoping period in October 2001 (see Chapter 1, page 3-4 and Chapter 5). Letters were received from three of these tribes (Hopi, Navajo, and Zuni). The Navajo Nation and the Zuni Heritage and Historic Preservation Office had no concerns with the project as described. The Hopi Tribe requested information on prehistoric cultural resources in the area, if they may be affected by implementation of the project.
Direct and indirect impacts to archeological resources are not expected from implementation of this project due to the fact that no archeological sites have been located within the boundaries of the project area, no sites are in close proximity to the project area and no sites have been documented in or near the two sites proposed for use as staging. The majority of the project would be occurring interior to the building, on the building itself, or directly adjacent to the building. Staging areas are existing disturbed sites, one which is already paved and one which was once occupied by a building that has since burned down. Ground disturbance would be minimal and would primarily occur on areas already disturbed (existing walkways, etc.) and in areas that have previously been surveyed for archeological sites. Implementation of mitigation measures (Chapter 2, pages 16-17) should help ensure that impacts to archeological resources do not occur. For these reasons, archeological resources were dismissed from further analysis.

Soils and Water - The project area is located within the Rowe Well watershed.  There is no standing water or any major or minor drainage in the project vicinity.  There is no riparian habitat present within or adjacent to the project area. The Grand Canyon Village area is characterized by the absence of surface water, which generally drains through the ground water system or returns to the atmosphere via evapotranspiration. Surface runoff usually only occurs following severe storm events. This is largely due to the permeable nature of the upper sedimentary layers underlying Grand Canyon Village area (NPS 1995c, Roundy and Vernon 1996) and the evapotranspiration potential of the surrounding pinyon-juniper vegetation type (Huntoon undated).
Proposed construction would involve some soil disturbance.  The project components focus on the interior and exterior of the building itself and would not result in substantial soil disturbance outside of the immediate area surrounding the building. Some trenching may be necessary on site to replace underground utility lines, replace the underground fuel tank, and installation of walkways. This type of activity has the potential to disturb soil and has the potential to result in impacts to soil and water resources through removal of live vegetation and exposing and compacting bare soil. This can, in turn, sometimes increase surface runoff and erosion and/or subsurface flow to a downstream channel, depending on the amount of disturbance. Increased runoff can result in on-site surface erosion problems or downstream water yield increases which could result in increased peak flows and higher sediment loads in some situations. Higher sediment loads can cause accelerated channel erosion, sedimentation, and flooding in downstream channel systems (Lovely 1991). However, due to the limited size and extent of the ground disturbance proposed for this project (confined to the area immediate area surrounding the building and estimated at less than 0.25 acres), the fact that the area is located within the developed zone of Grand Canyon Village, and the adherence to mitigation measures designed to minimize the potential for soil movement off-site during project implementation, soil disturbance would result in an overall negligible impact to soil and water resources, and would last only as long as construction activities occurred. For these reasons, soils and water were dismissed from further analysis.

Air Quality - Clean, clear air is essential to preserve the resources in Grand Canyon National Park, as well as for visitors to appreciate those resources. Grand Canyon National Park is a federally mandated Class I area under the Clean Air Act.  As such, air in the Park receives the most stringent protection against increases in air pollution and in further degradation of air quality related values.  The Act then sets a further goal of natural visibility conditions, free of human-caused haze.  Air quality in the Park is generally quite good.  Pollution levels monitored in the Park fall below the levels established by the Environmental Protection Agency to protect human health and welfare.  However, the ability to see through the air (visibility) is usually well below natural levels because of air pollution.  Most of this pollution originates far outside the Park's boundaries, and arrives in the Park as a well-mixed regional haze, rather than as distinct plumes.

Section 118 of the Clean Air Act requires all federal facilities to comply with existing federal, state, and local air pollution control laws and regulations. The scope of this project will not require consultation with the State of Arizona regarding air quality.  Because there is some ground disturbance involved, there is a possibility of raising nuisance dust during project implementation or from disturbed areas afterwards.  After project completion, building and paving footprints would address dust there. Revegetation of the site, after work is complete, would provide long-term dust control.  Mulch and the plants themselves would stabilize the soil surface and reduce wind speed/shear against the ground surface.

Trenching and other minor on-site work would increase dust and combustion-related emissions.  Dust raised during earth moving activities would be limited by the size of the project and the equipment used.  By clearly marking boundaries of the project area, unnecessary soil disturbance, and consequent dust generation, would be avoided.  Water sprinkling can control fugitive dust emissions from light traffic in the project area. Construction equipment itself can adversely affect air quality by exhaust emissions. Minimizing the extent to which construction equipment idles would help to reduce this effect. Minimizing idling would also help to reduce noise impacts during construction as well.

The Ranger Operations building is in a highly used development zone. Rehabilitation efforts maintain the existing configuration of the building and the site and essential functions in their current location.  Thus, indirect air quality impacts from routine daily vehicle emissions for visitors, employees and official business would be unchanged.

Therefore, local air quality may be temporarily degraded by dust generated from construction activities under any of the action alternatives, and emissions from construction equipment. This degradation would result in an overall negligible impact to air quality, and would last only as long as rehabilitation activities occurred. Impacts to overall park air quality or regional air quality are not expected. For these reasons, air quality was dismissed from further analysis.
Soundscape - The NPS is mandated by Director's Order 47 to articulate the Park Service's  operational policies that would require, to the fullest extent practicable, the protection, maintenance, or restoration of the natural soundscape resource in a condition unimpaired by inappropriate or excessive noise sources. Natural sounds are intrinsic elements of the environment that are often associated with parks and park purposes. They are inherent components of "the scenery and the natural and historic objects and the wild life" protected by the NPS Organic Act. They are vital to the natural functioning of many parks and may provide valuable indicators of the health of various ecosystems. Intrusive sounds are of concern to the NPS because they sometimes impede the Service's ability to accomplish its mission.
Rehabilitation activities would generate noise levels in the vicinity above the ambient conditions.  Noise sources include vehicles and power tools.  To protect the Park soundscape during project implementation, noise production must occur outside the curfew established for overflights, as listed in the mitigation measures developed for this project. Noise impacts from this project would only last the duration of the construction. After construction is completed, any noise level impacts would return to their natural condition. All construction would occur during daylight hours when roads and the associated traffic already affect the project area. Any additional traffic would only be temporary and would negligibly affect the areas in the short-term. Since this project would have no measurable impacts on the long-term soundscape in the project area, soundscape was dismissed from further analysis.

Floodplains and Wetlands - Executive Order 11988 (Floodplains) and Executive Order 11990 (Wetlands), which require federal agencies to examine the potential impacts of actions on floodplains and wetlands, were reviewed for applicability to this project. Because the project is not in or near a floodplain or wetland and would not affect this resource, floodplains and wetlands were dismissed from further analysis.
Environmental Justice - Executive Order 12898 requires consideration of impacts to minority and low-income populations to ensure that these populations do not receive a disproportionately high number of adverse or human health impacts. This issue was dismissed from further analysis for this project because no alternative would disproportionately impact minority or low-income populations.
Prime and Unique Farmland - The Farmland Protection Policy Act of 1981, as amended, requires federal agencies to consider adverse effects to prime and unique farmlands that would result in conversion of these lands to non-agricultural uses. Prime or unique farmland is defined as soil that particularly produces general crops as common foods, forage, fiber, and oil seed; unique farmland produces specialty crops such as fruits, vegetables and nuts. The project area is not considered prime or unique farmland. Therefore, this topic was dismissed from further analysis.
Socioeconomic Environment - Socioeconomic values consist of local and regional businesses and residents, the local and regional economy and park concessions. The local economy and most business of the communities surrounding the park are based on construction, recreation, transportation, tourist sales, services, and educational research; the regional economy is strongly influenced by tourist activity. The GMP EIS discussed the socioeconomic environment and impacts extensively. There may be short-term benefits to the local and regional economy resulting from construction-related expenditures and employment. Local and regional businesses would be negligibly affected in the long-term. Therefore, impacts, both adverse and beneficial, would be negligible and thus socioeconomic values were dismissed from further analysis.

ADDITIONAL NEPA ANALYSIS
The proposed action and alternatives include all reasonably foreseeable connected actions.  Environmental effects estimated for this project consider the site-specific effects of all foreseeable actions and mitigation measures.  Monitoring during and following implementation of the project would occur to verify effectiveness of mitigation measures and predictions of impact.  This EA will guide any subsequent project implementation.  If new information or unforeseen and unanalyzed actions become necessary in the future, additional site-specific environmental analysis will be conducted before implementation.

Chapter 2 - Alternatives

INTRODUCTION
This section describes two management alternatives for this project. In developing alternatives for this project, some actions were considered and subsequently dismissed. This chapter contains a section that describes alternatives that were considered but eliminated from detailed analysis and the reasons for their elimination. A summary table comparing alternative components is presented at the end of this chapter.
The preferred alternative is based on preliminary designs and best information available at the time of this writing.  Specific distances, areas, and layouts used to describe the alternatives are only estimates and could change during final site design.  If changes during final site design were not consistent with the intent and effects of the selected alternative, then additional compliance would be needed as appropriate.

ALTERNATIVE DEVELOPMENT
Various alternative treatment options were evaluated for addressing some of the key management concerns for this project. As stated in Chapter 1, this project is needed to address the following management concerns:
* The building does not comply with current building code, safety standards, seismic and structural code, and accessibility requirements.
* Exterior rustic lap siding and exposed log elements are severely deteriorated and in need of stabilization to prevent further loss of historic fabric. Masonry needs minor repair.
* Aged plumbing and mechanical systems are outdated and inefficient. Heating the building is highly energy-consumptive and interior temperatures cannot be maintained at a comfortable level.
* The roofing material is over 15 years old and is showing signs of decay.
* The current management support needs are not being met by the existing interior configuration of space and some of the spaces are not in their historic configuration.

To address bullet item one, NPS evaluated the need for an exterior stairway from the second floor to comply with current fire codes. Various preliminary design options and locations for this exterior stairway were developed and evaluated by NPS staff between 1999 and 2002 and were discussed with the State Historic Preservation Officer and the Advisory Council for Historic Preservation. Based on this consultation and information provided by the regional Structural Fire Management Officer, it was determined that the building met requirements for exceptions to the subject building model code requirements for a secondary means of egress from the second floor and could, therefore, be waived. This evaluation is described more fully in the next section of this Chapter.

Bullet item two above is addressed by actions proposed in the preferred alternative, as described later in this document. No alternative methods other than those proposed were considered for repair of these building components.

In order to address bullet item three above, various heating, ventilation and air conditioning (HVAC) options were analyzed as a part of a Choosing By Advantages (CBA) exercise to weigh the merits of each alternative against the cost. The use of propane, a hydronic radiator system, and passive cooling (through-attic ventilation with operable windows) received the highest score during the CBA for HVAC options, and are identified as part of the preferred alternative described below, with one exception: after further discussion and evaluation, air conditioning was determined by park staff to be preferable to  passive cooling. Providing air conditioning permits the removal of the non-original awning over the west-facing second floor windows. Air conditioning is included as a component of the preferred alternative.

In order to address bullet item four, seismic upgrade of the roof and wall structures was discussed and methods and costs were evaluated.

Bullet item five is addressed by actions proposed in the preferred alternative, as described later in this Chapter. No alternative methods other than those proposed were considered for reconfiguration of space.


ALTERNATIVES ELIMINATED FROM DETAILED ANALYSIS

To address the concern for improving outdated mechanical systems, including heating and cooling (Chapter 1, page 1), various ventilation and cooling system options were explored during the 1999 CBA. Alternatives included passive cooling (through-attic ventilation) and forced air (ducted) systems. Passive ventilation through the attic with operable windows received the highest score (after comparing benefits and costs), although the merits of each alternative were comparable. Air conditioning allowed for higher employee comfort and more options for controlled cooling and improved ventilation, while passive cooling was less expensive and less intrusive. The metal awning on the second story windows (Figure 6) is a non-contributing feature to the building and the historic structures report (ARG 2000) recommended its removal. However, the awning provides necessary shade for these west-facing windows and removal would significantly increase the temperature in these offices, without additional cooling in the building. For these reasons, air conditioning was identified as the preferred alternative. During this same exercise in 1999, window treatments were explored including their function to provide ventilation, views and light. Because the windows are historic, the primary factor evaluated was the potential for impact to historic fabric. Alternatives included retaining existing sash, rehabilitating existing sash, and replacing sash. Rehabilitating existing sash with double glazed and weather stripped sash, and reinstallation of screens at window interiors received highest score. Options for retaining the existing sash were limited by the fact that this would limit the amount of ventilation through the windows. Replacing the existing sash was expected to result in substantial impact to historic fabric, and therefore was dismissed from further analysis.

Fuel system options were also explored during the CBA in 1999. Alternatives included oil (existing condition) and propane. Electric power was ruled out initially due to its high cost and natural gas was ruled out as not readily available. Using propane for fuel received the highest score during the CBA. Heating system options were also explored during the 1999 CBA. Steam radiator, hydronic radiator and forced air systems were evaluated. The use of a hydronic radiator system received the highest score. However, a forced air system in most of the building and electric heating units in the first floor restrooms has been selected as the preferred system due to budgetary needs and the application of cooling to the building (see paragraph above).

To address the need to bring the building up to current building and fire code (Chapter 1, page 1), various options for providing secondary egress from the second floor were evaluated by NPS staff. Preliminary considerations included the use of a folding ladder. This was an allowable approach under the Uniform Code for Building Conservation. However, the authority having jurisdiction and the park safety officer determined this was not an acceptable approach and further evaluations focused on a conventional egress stair. Discussions regarding exterior stairway size and massing, materials, symmetry with building façade, and compatibility with the building were the primary factors evaluated.

Consultation with SHPO occurred during 2001-2002 and included discussions regarding a secondary stair. Consultation on the rehabilitation plans, including the placement and design of an exterior stairway also occurred with the Advisory Council on Historic Preservation in August - September 2002. Based on input from NPS staff, SHPO staff and recommendations from the Advisory Council, the park carefully reviewed current fire codes and requested an on-site evaluation of the building by the Authority Having Jurisdiction in this area. Bruce Goodwin, NPS Regional Structural Fire Management Officer, conducted an on-site visit on November 19-20, 2002. His evaluation determined that an exception to the requirement for secondary egress from the second floor existed in several model building codes and a waiver, as allowed in the codes, was granted, provided other conditions (such as fire sprinklers, and smoke/heat detector systems coverage, etc) were met. This exception was documented in a letter to the park dated November 20, 2002.  The conditions listed as binding in the waiver have been incorporated into the project and are as described in the preferred alternative later in this Chapter.  For these reasons, an exterior stair was dropped from further detailed analysis.


ALTERNATIVE DESCRIPTION

Alternatives are described below. Appendix C contains a site plan for the building, showing the layout of the building and proposed site work. Table 1 summarizes the primary components of each alternative and Table 2 summarizes the expected impacts from implementation of the alternatives.

Alternative A - No Action. This alternative would not change the existing situation.  The Ranger Operations building would remain in its current condition. The building would continue to be out of compliance with current accessibility standards, safety standards, and building codes. Restrooms would continue to be below current standards for accessibility and would still need repair. Wood siding, log elements, and roofing would continue to need repairs and maintenance. Plumbing, electrical and mechanical systems would continue to be inefficient. Appropriate security measures would continue to be lacking.
The no action alternative does not meet the purpose and need for action, but provides a basis for comparing the management direction and environmental consequences of the action alternative. If the no action alternative were selected, NPS would respond to future needs related to this building without major actions or changes in course.
Alternative B - Preferred Alternative. This alternative would fully rehabilitate both the interior and exterior of the building, in full compliance with Director's Order 28 (Cultural Resources Management Guideline) and the Secretary of the Interior's Standards for the Treatment of Historic Properties (Weeks 1995). Specific project components are listed below. There will be extensive structural system rehabilitation as part of this project for consistency with building codes. The intent of the interior rehabilitation is to install historically compatible finishes wherever possible. All of the proposed rehabilitation efforts are designed to preserve the historic features and elements of the building and maintain character-defining features, while improving the functionality and safety of the building for users. Alternative B meets the purpose and need for action by bringing the building up to current codes, sensitively repairing the exterior siding and masonry, upgrading plumbing and mechanical systems, improving heating and cooling, repairing the roof, and addressing interior space configuration.

Exterior Rehabilitation
* Select repointing of masonry
* Selectively remove and replace areas of deteriorated wood siding (approx. 20% horizontal and 10% vertical)
* Remove existing wood shingle roof, replace with asphalt shingle roof similar to historic roof, and repair substrate. The existing roof sheathing and historic framing will remain in place. The intent of this work would be to replace the roofing material with material that is more consistent with the actual historic character. Efforts would be made to mimic original cement asbestos diamond shingles with a substitute material to return the building's diamond roof texture character-defining feature.
* Selectively remove, repair and replace deteriorated log rafters, brackets, and outriggers (approximately 50%)
* Remove and replace main (west) non-historic entrance doors
* Remove blown-in insulation and install R-31 insulation in attic.
* Remove exterior telephone and electric conduit
* Relocate entrance for underground telephone and electrical service.
* Replace existing water service lateral with a larger one, from the building to the main water line in the road on the west side of the building. This will serve the new fire sprinkler system.
* Replace existing electrical service lateral with a new service lateral in approximately the same location (some shift in location may be needed).
* Remove the underground fuel tank and replace with a smaller propane tank in approximately the same location. Two propane tanks may be necessary. An underground gas line will be run from the tank to the building, on the southeast side.
* Install new asphalt walk for disabled access to south entrance door and remove and replace south entrance doors
* Install new handrails at front steps (one on each side)
* Underpin foundation of east vault
* Install floor drain in east vault
* Regrade to create a new drainage swale on east side of building
* Remove sheet metal covers and replace with concrete covers at north vaults
* Remove and replace second floor furnace flue
* Caulk exterior cracks between masonry and stud walls; install backer rod and caulking, cover with masonry
* Remove metal awnings from second story windows on west side
* Rehabilitate windows and add weatherstripping. Historic glass would remain in place. Install screens and blinds at window interior.
* Stain all exterior wood elements
* Remove and replace exterior lighting
* Install lightening protection to roof, east side

Interior Rehabilitation

* Extensive structural system rehabilitation and seismic upgrade.
* Replace wall paneling in some areas, strip to studs, install insulation and gypsum board with wood batten trim to match original
* Remove hollow core doors and install new two-panel wood doors throughout to match original
* Remove dropped ceilings, ceiling lighting and wiring, install new lighting and ceiling finish
* Restore original scored concrete floor in lobby (reception) area
* Restore lobby to its original configuration by including adjacent office space
* Remove existing mechanical system and install new boiler and hydronic radiators throughout.
* Install new electrical underground service (200 AMP three-phase) and install new branch wiring circuits throughout with new isolated ground receptacles
* Install new heating and ventilation systems; install air conditioning
* Install new fire detection and annunciation system
* Install fire sprinkler system and structural seismic upgrades
* Install new security system and secure storage
* Replace kitchen unit in conference room; conference room would remain unchanged
* Remove existing carpet and install new carpet throughout.
* Investigate for original pine finish floor material on second floor. Restore, if possible.
* Remove existing stair handrail and install new handrail on east side of stair. West side would remain as-is to preserve character-defining feature.
* Remove first floor toilet fixtures and patch finishes. Remodel bathrooms for ADA accessibility which would result in one men's and one women's toilet and sink on first floor. Ceramic tile wainscot (from bead wood finish) would be used for the finishes to comply with code-mandated sanitary finishes.
* Paint throughout
* Repair/refinish interior log siding
* Reduce size of (re-frame) second floor closet to allow headroom at stair
* Install new toilet and sink on second floor in 1938 location
* Modify the southern end of the second floor hallway to create a larger open space.
* Retain historic wall finishes, if possible, in some offices on second floor.

Site work (walkways, replacement of underground utility lines and placement of new propane tank(s)) would result in an estimated 0.25 acres or less of ground disturbance on site (see Appendix C for a site plan). The sidewalk replacement would occur on existing walkways and much of the utility replacement would occur under existing pavement or disturbed areas. There is the potential for the removal of trees as a result of grading to correct drainage, but mitigation measures have been developed to minimize this removal, as much as possible. It is estimated that up to 2 - 4 trees would need to be removed for this project.

The staging area will be in an existing disturbed area. Two sites may be used for staging of equipment, materials and a construction office trailer. One site is the location of the old grocery store, across Center Road from the Ranger Operations Building adjacent to parking lot C and the Magistrate building. This site would likely be used for small machinery and supplies. Another site behind the Backcountry Information Center is also being considered for staging of the construction trailer and larger equipment if needed. This site is an existing parking area and is paved. Both sites are previously disturbed and mitigation measures would be followed to ensure no additional ground disturbance would occur as a result of their use.


IDENTIFICATION OF THE ENVIRONMENTALLY PREFERRED ALTERNATIVE
The environmentally preferred alternative is determined by applying the criteria suggested in the National Environmental Policy Act of 1969 (NEPA), which guides the Council on Environmental Quality (CEQ). The CEQ provides direction that "[t]he environmentally preferable alternative is the alternative that will promote the national environmental policy as expressed in NEPA's Section 101:

* fulfill the responsibilities of each generation as trustee of the environment for succeeding generations;
* assure for all generations safe, healthful, productive, and esthetically and culturally pleasing surroundings;
* attain the widest range of beneficial uses of the environment without degradation, risk of health or safety, or other undesirable and unintended consequences;
* preserve important historic, cultural and natural aspects of our national heritage and maintain, wherever possible, an environment that supports diversity and variety of individual choice;
* achieve a balance between population and resource use that will permit high standards of living and a wide sharing of life's amenities; and
* enhance the quality of renewable resources and approach the maximum attainable recycling of depletable resources.

Using selection factors from the Choosing by Advantages process and through the process of internal scoping, scoping with the public and other agencies, the environmentally preferred alternative selected is Alternative B. Alternative B best meets the purpose and need for action and best addresses the overall Park Service objectives and evaluation factors.  No new information came forward from public scoping or consultation with other agencies to necessitate the development of any new alternatives, other than those described and evaluated in this document. Alternative B is recommended as the preferred alternative and meets both the purpose and need for action and project objectives.

MITIGATION MEASURES
To minimize resource impacts, the integral design features (i.e. mitigation measures) below would be followed during implementation of the action alternative, and are analyzed as part of the action alternative. These actions were developed to lessen the potential for adverse effects of the proposed action, and have proven to be very effective in reducing environmental impacts on previous projects.
* The staging area for the construction office (a trailer) and construction equipment and material storage would be located in previously disturbed areas near the ranger operations building. All staging areas would be returned to pre-construction conditions once construction is complete. Standards for this, and methods for determining when the standards are met, would be developed in consultation with the Park Restoration Biologist.
* If dust becomes a problem during work, sprinkling with water would occur to reduce dust, both on roadways used and/or in the construction site.
* Construction equipment would not idle for long periods to reduce noise and air quality impacts on site.
* Construction zones would be fenced with construction tape, snow fencing, or some similar material before any construction activity. The fencing would define the construction zone and confine activity to the minimum area required for construction. All protection measures would be clearly stated in the construction specifications and workers would be instructed to avoid conducting activities beyond the construction zone as defined by the construction zone fencing.
* To minimize soil erosion at the project site, standard erosion control measures including silt fence and sandbags would be incorporated into action alternatives. Any trenching operations would use a rock saw, backhoe, and/or trencher, with excavated material side-cast for storage. After trenching is complete, bedding material would be placed and compacted in the bottom of the trench and the utility lines installed in the bedding material. Back filling and compaction would begin immediately after the utility lines are placed into the trench and the trench surface would be returned to pre-construction contours. All trenching restoration operations would follow guidelines approved by park staff. Compacted soils would be scarified and original contours reestablished.
* A Revegetation Plan would be developed for the project by a landscape architect or other qualified individual, in coordination with the Park Restoration Biologist. Any revegetation efforts would use site-adapted native species and/or native seed, and Park policies regarding revegetation and site restoration would be incorporated into the plan. The plan would incorporate, among other things, the use of native species, plant salvage potential, exotic vegetation and noxious weeds, and pedestrian barriers. Revegetation policy (see Chapter 9) of NPS Management Policies (2001) would be referenced in the development of the Revegetation Plan for the project.
* To prevent and minimize the spread of exotic vegetation and noxious weeds, the Revegetation Plan would be followed.  The following mitigation measures would be implemented, and would be incorporated into the plan:
* Existing populations of exotic vegetation at the construction site would be treated before construction activities.
* A restoration biologist or park natural resources representative would be on-site during the propane tank(s) layout to provide input on tree avoidance and salvage potential.
* All construction equipment that would leave the road would be pressure washed before entering the park.
* The location of the staging area would be limited to existing roads or the disturbed area.
* Parking of vehicles would be limited to the staging area and existing roads.
* Any fill materials would be obtained from a park-approved source and approved by the Park Restoration Biologist.
* All areas disturbed by construction would be revegetated using site-adapted native seed and plants.
* Post-project exotic plant monitoring should also be conducted in the project area, as time and funding allows.
* Construction workers and supervisors would be provided with tree pruning guidelines. There is the potential for some trees close to the building to require pruning during exterior building repairs, although this is unlikely. Adhering to appropriate methods for pruning, as outlined in the park's pruning guidelines, should minimize the possibility of damage to trees during  project implementation.
* Construction workers and supervisors would be informed about special status species. Contract provisions would require the cessation of construction activities if a species were discovered in the project area, until park staff re-evaluates the project. This would allow modification of the contract for any protection measures determined necessary to protect the discovery.
* California condor and Mexican spotted owl conservation measures developed as part of the "Batch" consultation with Fish and Wildlife Service for construction projects in the park (NPS 2002) would be adhered to during project implementation. This would include confirming distances to the latest confirmed condor nests and Mexican spotted owl protected activity centers, restricting noise related to construction activity when necessary, and taking appropriate and agreed-to precautions if condors occur at the project site. The Fish and Wildlife Service concurred with the park's determination that implementation of the Ranger Operations building rehabilitation, as one of 61 construction projects occurring over the next five years, may affect, but is not likely to adversely affect the Mexican spotted owl or the California condor. Concurrence was received on July 9, 2002.
* All workers would be informed of the seasonal bat roost in the exterior logs of the building and informed of appropriate safety precautions. Repair and/or replacement of logs would occur after  July 1, to minimize direct disturbance during the maternity season. The park biologist would be notified when work on the log siding is expected to begin, to determine if this restriction is appropriate, based on the most current roost information. Work may continue through the maternity season of the second year if needed, since bat exclusion methods would be employed following the maternity season of the first year, to discourage bats from returning the second year.
* All workers would be informed of the rodent infestation in the attic. Hantavirus safety precautions would be taken by all workers in this area.
* If previously unknown archeological resources are discovered during construction, a park archeologist will be contacted immediately. All work in the immediate vicinity of the discovery would be halted until the resources could be identified and documented and an appropriate mitigation strategy developed, if necessary, in accordance with the stipulations of the 1995 Programmatic Agreement Among the National Park Service, the Arizona State Historic Preservation Officer, and the Advisory Council on Historic Preservation Regarding the General Management Plan/Environmental Impact Statement, Grand Canyon National Park, Arizona.
* All workers would be informed of the penalties for illegally collecting artifacts or intentionally damaging any archeological or historic property. Workers would also be informed of the correct procedures if previously unknown resources were uncovered during construction activities.
* To minimize the potential for impacts to park visitors, variations on construction timing would be considered. Options include conducting the majority of the work in the off-season (winter) or shoulder seasons and implementing daily construction activity curfews. Unless additional time is authorized by park management, operation of construction equipment would not occur between the hours of 6 PM to 7 AM in summer (May - September), and 6 PM to 8 AM in the winter (October - April), to minimize the impacts of noise from construction activities to visitors and the Canyon's natural quiet.


Alternatives and Project Objectives: The objectives of the action are described in Chapter 1 and summarized here: 1) Comply with the most recent accessibility guidelines when rehabilitating the building, specifically addressing walkways, restrooms, and doorways; 2) Comply with the most recent building codes, fire codes and safety standards when rehabilitating the building; 3) Preserve the historic features and elements of the building and maintain character-defining features, while improving the functionality and safety of the building for current uses. Design any necessary modifications to minimize negative physical and visual effects to the cultural resource; and 4) Minimize new ground disturbance surrounding the building, while still meeting the purpose and need for action.

The preferred alternative clearly addresses each of these objectives by addressing accessibility requirements, building codes, safety standards, and minimizing ground disturbance, while designing all necessary modifications to restore and/or retain historic fabric and character-defining features. Table 1 displays alternative components and compares the ability of the alternatives
to meet project objectives.


Table 1. Summary of Alternative Components
Component
Alternative  A - No Action
Alternative  B - Preferred Alternative
Key Exterior Rehabilitation Components
No action taken
* Roof repair and replacement with asphalt shingles
* Selective repair/replacement of log siding and rafters
* Replace main entrance doors and install handrails
* Remove metal awning from second story windows on front (west side) of building
Key Interior Rehabilitation
No action taken
* Remove dropped ceilings
* Restore original scored concrete floor in lobby
* Restore lobby to original configuration
* Install fire detection and protection system
* Install new security system and create secure storage
* Remodel first floor bathrooms
* Install new bathroom on second floor in 1938 location
* Remodel second floor south end to create more open space
* Rehabilitate windows
* Extensive structural system rehabilitation & seismic upgrade
HVAC
No action taken
* Replace fuel oil with propane; install forced air system and air conditioning
Site work
No ground disturbance
* Approximately 0.25 acres total; majority in existing disturbed areas directly adjacent to building
* Rehabilitation of accessible asphalt walkways
* Removal of existing underground fuel tank & installation of new propane tank(s) and  two condenser units for air conditioning system on east side of building
* Minor tree removal may be necessary for drainage improvements
Accomplishment of Project Objectives
Does not accomplish project objectives
* Achieves all project objectives

Table 2. Comparative Summary of Environmental Impacts.

Impact Topic
Alternative A - No Action
Alternative  B - Preferred Alternative
Historic Resources
National Historic Landmark building would continue to need repair; deteriorated log ends and siding would remain; deteriorated interior finishes and windows would remain; lobby would remain in its non-historic current configuration; roof would continue to need replacement (NHL Information System 11/29/00 - Threat Level in 2000 = Watch)
Direct impacts would occur but actions would not result in an adverse effect to the historic property. Concurrence received from SHPO on this determination on January 16, 2003. Rehabilitation and maintenance in accordance with Director's Order 28 and the Secretary's Standards would be beneficial to historic resources.
Vegetation
No change
Up to 0.25 acres of disturbance expected, most in disturbed areas. Up to 2 - 4 trees may need to be removed, but this would be avoided if possible. Low to moderate potential for introduction of exotic species, but this would be reduced with implementation of mitigation measures
Wildlife Species of Concern
Populations generally remain the same; no effect to listed species or species of concern
Negligible to minor short-term impacts to general populations; no effect to peregrine falcon, northern goshawk; may affect, but not likely to adversely affect Mexican spotted owl, condor; may impact individual bats,  but not likely to result in trend toward listing or loss of viability
Visitor Experience
Long-term minor adverse effect due to continued lack of rehabilitation of this prominent building within the historic district.
Long-term moderate beneficial effect due to the rehabilitation of this prominent building within the historic district. Short-term minor adverse impacts to visitors during the construction period are expected, such as reductions in accessibility, convenience and visual quality.
Park Operations
Building would continue to be out of compliance with current building, safety and accessibility codes and regulations. HVAC systems would continue to be inefficient and cost-prohibitive to operate.
Minor short-term and long-term beneficial impacts to park operations by building improvements; minor short-term adverse impacts during project implementation



Chapter 3 - Affected Environment and Environmental Consequences

INTRODUCTION
This Chapter describes the present condition (i.e. affected environment) within the project area and the changes (i.e. environmental consequences) that can be expected from implementing the action alternatives or taking no action at this time.  The no action alternative sets the environmental baseline for comparing the effects of the other alternatives.  The impact topics (see Chapter 1) define the scope of the environmental concern for this project.  The environmental effects, or changes from the present baseline condition, described in this chapter reflect the identified relevant impact topics, and include the intensity and duration of the action, mitigation measures and cumulative effects.

The National Environmental Policy Act (NEPA) requires that environmental documents disclose the environmental impacts of proposed federal action, reasonable alternatives to that action, and any adverse environmental effects that cannot be avoided should the proposed action be implemented.

Grand Canyon National Park encompasses approximately 1.2 million acres in northern Arizona. The project is located on the South Rim in Grand Canyon Village, approximately 6 miles north of Tusayan, Arizona. Grand Canyon Village serves as the south entrance to the park and is the first park development south entrance visitors encounter. Grand Canyon Village is a destination point for many Grand Canyon visitors and provides many services such as lodging, restaurants, post office, bank, gift shops, entertainment and orientation.
Methodology
The impact analysis and conclusions contained in this chapter were based on park staff knowledge of the resources and site; review of existing literature and park studies; information provided by specialists within the National Park Service and other agencies; and professional judgement. Detailed information on natural and cultural resources in Grand Canyon National Park that is summarized in the 1995 GMP and associated Environmental Impact Statement (EIS) was specifically referenced for information on affected resources in the project area.
Potential impacts in this chapter are described in terms of type (are the effects beneficial or adverse?), context (are the effects site-specific, local or even regional?), duration (are the effects short-term or long-term?), and intensity (negligible, minor, moderate or major). Because definitions of intensity can vary by impact topic, intensity definitions are provided separately for each impact topic analyzed in this EA.
For purposes of impact analysis in this Chapter, the following definitions of duration are used to characterize impacts discussed.
* Short-term - temporary effects, typically confined to the construction period.
* Long-term - more permanent effects that will remain following construction.


CUMULATIVE IMPACTS
Cumulative impact is defined as the impact on the environment which results from the incremental impact of the action when added to other past, present, and reasonably foreseeable future actions regardless of what agency (Federal or non-federal) or person undertakes such other actions. Cumulative impacts can result from individually minor, but collectively significant actions, taking place over a period of time (40 CFR 1508.7). Therefore, it is necessary to identify other ongoing or foreseeable future actions within the vicinity of the project area.
For this analysis, foreseeable future actions were considered to be actions that could occur in Grand Canyon Village within the next 5 years which currently have funding or for which funding is being sought. Five years was selected as the period for foreseeable future actions because many of the actions identified in the GMP are likely to either be planned or implemented by that time. The area of impact was chosen to be Grand Canyon Village due to the potential for impacts of multiple actions on park operations, visitor experience, and cultural resources (primarily historic resources in the Grand Canyon Village Historic Landmark District) in this highly-used area. Because implementation of this project is expected to result in minimal impact to the natural environment, a watershed analysis was not used for this project.
Past and foreseeable future actions that have occurred or could occur in Grand Canyon Village include approximately 14 projects and are listed and discussed briefly in Appendix D. Several of the proposed future projects were identified in the GMP to address future increases in visitation and the need to minimize the impacts of increased visitor use on natural and cultural resources. Cumulative impacts are addressed by resource in this chapter.

IMPAIRMENT OF PARK RESOURCES OR VALUES
In addition to determining the environmental consequences of implementing the alternatives, National Park Service policy (Management Policies 2001) requires analysis of potential effects to determine whether actions would impair park resources.

The fundamental purpose of the national park system, established by the Organic Act and reaffirmed by the General Authorities Act, as amended, begins with a mandate to conserve park resources and values.  National Park Service managers must always seek ways to avoid, or to minimize to the greatest degree practicable, adverse impacts on park resources and values. However, the laws do give the National Park Service the management discretion to allow impacts to park resources and values when necessary and appropriate to fulfill the purposes of a park, as long as the impact does not constitute impairment of the affected resources and values. Although Congress has given the National Park Service the management discretion to allow certain impacts within parks, that discretion is limited by the statutory requirement that the National Park Service must leave park resources and values unimpaired, unless a particular law directly and specifically provides otherwise.  The prohibited impairment is an impact that, in the professional judgment of the responsible National Park Service manager, would harm the integrity of park resources or values, including the opportunities that otherwise would be present for the enjoyment of those resources or values.  An impact to any park resource or value may constitute impairment.  An impact would be more likely to constitute impairment to the extent that it affects a resource or value whose conservation is:

* necessary to fulfill specific purposes identified in the establishing legislation or proclamation of the park;
* key to the natural or cultural integrity of the park; or
* Identified as a goal in the park's general management plan or other relevant NPS planning documents.

Impairment may result from National Park Service activities in managing the park, visitor activities, or activities undertaken by concessioners, contractors, and others operating in the park. The potential for impairment is discussed for each resource for each alternative in this chapter and a statement summarizing the conclusions of this evaluation is included in the conclusion statement at the end of the environmental consequences section for each resource in this chapter.


CULTURAL RESOURCES
HISTORIC
Affected Environment
Grand Canyon Village Historic Landmark District: The Grand Canyon Village Historic District is one of two National Historic Landmark Districts on the South Rim. This district includes approximately 238 buildings, four of which have been designated individually as national historic landmarks. These include El Tovar Hotel, Grand Canyon powerhouse, Grand Canyon railroad station (depot), and Grand Canyon park operations (Ranger Operations) building. The district encompasses the majority of the original village site. Its establishment and development are directly related to tourist activities on the South Rim and subsequent expansion in accordance with the national park's original master plan. The setting of the historic village is dominated by the canyon edge and the surrounding topography, with its ponderosa pine, pinyon and juniper forests (NPS 1995). The Grand Canyon Village was first established in the 1880's as a stop serviced by horse drawn stagecoaches, and over time developed into a natural focal point for visitors. Rugged and rustic, the district retains a cohesive architectural character, consistent with the early twentieth century establishment of the park (ARG 2000). Most buildings were designed in the rustic style using native stone and wood. The district possesses a high degree of integrity in design, materials and workmanship related to its period of significance (1898 - 1941). Some of the more significant structures in the historic district include the superintendent's residence (first park headquarters), post office, Apache Street residences, ranger's dormitory, horse barn, mule barn, and blacksmith's shop. All of these structures exhibit rustic qualities, evoking an image of pioneer construction with dominating roofs and cross gable wall dormers, shingled walls, and board and batten skirts below the sill line (NPS 1995). Figure 2 shows the Grand Canyon Village historic district boundary, with the Ranger Operations building in the center.
The Grand Canyon Village Historic District was made a National Landmark District in 1997. The nomination form states "one of the most important buildings in the entire village...[Ranger Operations] projects a powerful image representing the civic administration of the park." (ARG 2000).
Ranger Operations Building, a National Historic Landmark: In 1929 the park administrative offices moved into the new headquarters building, now called the Ranger Operations building. This building is nestled in pine trees (Figure 3) and within sight of the Grand Canyon railroad station. This second park headquarters building was one of a group of important public buildings around a village plaza, together with the post office, the Babbitt Brothers general store and a planned, but unrealized museum. The plan for the siting of the Ranger Operations building gave it greater stature than it has today. This vicinity on the plaza, in close proximity to the train depot and lodging was, in 1929, a logical choice as the most prominent location of a new park headquarters building. Although the building retains its original location, extraneous changes have detracted from its setting. The plaza was never used as the original designers envisioned. It became a prime parking location as early as 1948 (Figure 3), and today continues to serve as a road and an adjacent parking area. After the completion of the 1957 Visitor Center and other facilities to the east of the historic district, arriving automobile traffic was re-routed to an eastern approach, before seeing the Grand Canyon Village (ARG 2000).


Figure 2. Grand Canyon Village Historic District.


Figure 3. View of Park Headquarters Building looking northeast, shortly after completion in 1929. GCNP Archives, Photograph Number 17735

Figure 4. Line of automobiles outside Park Headquarters Building, June 12, 1948. The photo indicates the building's importance as a first stop for visitors entering the park. GCNP Archives, Photograph Number 1542.


The Ranger Operations building was built in 1929. This second park headquarters building, sometimes called the Administration building, housed the offices of the park superintendent and assistant superintendent, chief clerk and ranger, purchasing clerk, and an engineer. The first floor contained a formal lobby and ranger information desk (Figure 5). This headquarters building retained its original use until the construction of the park's third headquarters building (Visitor and Administration Center) in 1957. Following the construction of the new Visitor and Administration Center, the Ranger Operations building became obsolete as a public functioning building. Since then, the building has housed the administrative offices for park rangers and has become known as the Ranger Operations building. Currently, the building primarily serves as office space for search and rescue team and park rangers (ARG 2000).

Figure 5. Line of visitors at Ranger Information Desk at Headquarters Building, August 1951. Note original information desk and lobby finishes. GCNP Archives, Photograph 2213

The Ranger Operations building was nominated to the National Register of Historic Places in 1975 and obtained National Historic Landmark status in 1986 (Appendix E). The building is a contributing structure within the Grand Canyon Village Historic Landmark District. The years 1928 through 1957 mark the period of significance for the Ranger Operations building when it served as one of the Grand Canyon Village's most important public buildings. Although alterations, both on the exterior and interior, have occurred after the period of significance, they have not tampered with its character-defining features. The Historic Structure Report (HSR), prepared by Architectural Resources Group in 2000, provides detailed information on the building, including character-defining features, alterations, current condition, and recommendations for rehabilitation. A summary of the information contained in the nomination to the National Register is included in Appendix C. The information provided in the HSR forms the basis for the rehabilitation efforts identified in the preferred alternative. This EA incorporates by reference the detailed information contained in the HSR.
Site and Description: The Ranger Operations building is situated at the southeast corner of Center Road and Village Loop Drive, facing southwest toward Center Road (Figure 6). The site is generally flat, bordered by a number of paved paths, and enhanced by a number of mature trees. The site is centrally located with the Village. The building features massive stone piers topped by peeled logs at the corners, horizontal siding on the first floor, vertical siding on the second. The low sloped roof is covered with wood shingles, and log outlookers support the extended eves. A small east side addition was constructed in 1935 to serve as a vault, and a north wing designed in similar style was constructed in 1938 to house restrooms. There is also a wood-framed extension to the 1935 vault, date of construction unknown. The interior was remodeled in 1938, and several times since then, the last time in the early 1980's. There have been at least three interior remodelings to reconfigure room layout (NPS 1999). Refer to Figures 6 - 9 for current photographs of each side of the building.

Figure 6 - Ranger Operations Building (west elevation). May 2, 2002.

Figure 7 - Ranger Operations Building (east elevation). May 2, 2002.

Figure 8 - Ranger Operations Building (north elevation). May 2, 2002.

Figure 9 - Ranger Operations Building (south elevation). May 2, 2002.

Current Condition: Exterior conditions are generally the same for each elevation and include mortar deterioration, deteriorated and/or split wood siding on about 20% of the building, deteriorated log ends and extended log roof brackets. Vertical logs are in good condition and wood windows are in fair to good condition, but in need of general rehabilitation. Roof surfaces appear to be in fair condition with some missing or split shingles, with poor condition apparent over the restroom addition.  Interior conditions are generally fair to good. The historic finishes still present in some areas (celotex and batten) will be retained where possible. In other areas where these finishes cannot be retained, they would be replaced with similar-appearing gypsum.
Environmental Consequences
Methodology
In order for a structure or building to be listed in the National Register of Historic Places, it must be associated with an important historic context, i.e. possess significance - the meaning or value ascribed to the structure or building, and have integrity of those features necessary to convey its significance, i.e. location, design, setting, workmanship, materials, feeling, and association (see National Register Bulletin #15, How to Apply the National Register Criteria for Evaluation). For purposes of analyzing potential impacts to historic structures/buildings, the thresholds of change for the intensity of an impact are defined as follows:

Negligible:	Impact(s) is at the lowest levels of detection - barely perceptible and not measurable. For purposes of Section 106, the determination of effect would be no adverse effect.

Minor:	Adverse impact - impact would not affect the character defining features of a National Register of Historic Places eligible or listed structure or building.
Beneficial impact - stabilization/ preservation of character defining features in accordance with the Secretary of the Interior's Standards for the Treatment of Historic Properties, to maintain existing integrity of a structure or building.

For purposes of Section 106, the determination of effect would be no adverse effect.

Moderate:	Adverse impact - impact would alter a character defining feature(s) of the
structure or building but would not diminish the integrity of the resource to the
extent that its National Register eligibility is jeopardized.
Beneficial impact - rehabilitation of a structure or building in accordance with the Secretary of the Interior's Standards for the Treatment of Historic Properties, to make possible a compatible use of the property while preserving its character defining features. For purposes of Section 106, the determination of effect would be no adverse effect.

Major:	Adverse impact - impact would alter a character defining feature(s) of the structure or building, diminishing the integrity of the resource to the extent that it is no longer eligible to be listed in the National Register. For purposes of Section 106, the determination of effect would be adverse effect.
Beneficial impact - restoration in accordance with the Secretary of the Interior's Standards for the Treatment of Historic Properties, to accurately depict the form, features, and character of a structure or building as it appeared during its period of significance. For purposes of Section 106, the determination of effect would be no adverse effect.

Alternative A - No Action.
Direct/Indirect Impacts: The No Action alternative would likely result in long-term indirect minor to moderate adverse impacts over time as the building is allowed to deteriorate further without rehabilitation or maintenance. Continued lack of maintenance could result in adverse impacts to the historic Ranger Operations building over time, resulting in a loss of historical and structural integrity. This potential loss of integrity is not likely to jeopardize the building's National Register eligibility, however. The last major rehabilitation effort occurred in the early 1980's (NPS 1999), almost twenty years ago. The existing fuel oil heating system would remain unchanged, would lack ventilation and may not meet standards for underground storage tanks. The building would continue to be at risk from fire due to the lack of a fire sprinkler system and would not be compliant with building code and current accessibility standards. Mechanical systems would continue to be inefficient and many interior finishes would continue to be inappropriate for the historic character of the building.
Cumulative Impacts: The historical integrity of some buildings and structures within historic  districts in the park is threatened by structural deterioration. Allowing the Ranger Operations building to deteriorate by implementing the no action alternative could threaten its historical integrity, as well as the integrity of the surrounding district. Past construction of modern, non-contributing buildings has compromised the districts' architectural integrity to a minor degree. Other foreseeable projects (Heritage Education Campus, Greenway trail implementation, etc.) also have the potential to impact historic buildings scheduled for adaptive reuse, or to visually alter the district's historic setting as a result of new construction. The NPS would avoid or mitigate potential adverse impacts by ensuring new construction adheres to appropriate design guidelines, that preservation maintenance and/or more comprehensive rehabilitation is carried out in conformance with the Secretary of the Interior's Standards for the Treatment of Historic Properties (Weeks 1995), and that the Arizona State Historic Preservation Office is consulted as necessary.

Not moving forward with rehabilitation efforts at this time is expected to impact the structural and historical integrity of the building. Combining this lack of action at this time, with past alterations to the building (see cumulative impact discussion under Alternative B below) would likely contribute to a loss of historical integrity, although this is not likely to jeopardize the building's National Register eligibility in the foreseeable future. Consequently, minor to moderate long-term impacts to historic resources would be expected from taking no action at this time to rehabilitate this building.

Impairment: Direct, indirect and cumulative impacts to historic resources would be minor to moderate as a result of implementing the no action alternative. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's historic resources or park values.

Alternative B - Preferred Alternative
The rehabilitation efforts outlined under this alternative would be conducted according to the Secretary of the Interior's Standards for the Treatment of Historic Properties (Weeks 1995). The information presented in the HSR has been used as the basis for determining appropriate components of the rehabilitation effort. The State Historic Preservation Officer has been, and will continue to be consulted with on the implementation of this project, to ensure that actions do not result in an adverse effect to the historic building or the surrounding historic district.
Direct/Indirect Impacts: Rehabilitation of the Ranger Operations building in accordance with the Secretary's Standards and the recommendations made in the HSR is expected to result in a direct moderate beneficial long-term impact to the building by restoring historic finishes, repairing historic structural components, and installing a fire protection system. Creating a more functional space to accommodate current uses is in keeping with the Secretary's Standards for rehabilitation. Bringing the building up to current accessibility, safety and building codes is also expected to result in improvement in the functionality and safety of the building, allowing for continued use by park staff. The intent of the interior rehabilitation is to install historically compatible finishes wherever possible. All of the proposed rehabilitation efforts are designed to preserve the historic features and elements of the building and maintain character-defining features, while improving the functionality and safety of the building for current users.

Cumulative Impacts: The historical integrity of some buildings and structures within historic  districts in the park is threatened by structural deterioration. Likewise, the construction of modern, non-contributing buildings has compromised the districts' architectural integrity to a minor degree. Other foreseeable projects (Heritage Education Campus, Greenway trail implementation, etc.) also have the potential to impact historic buildings scheduled for adaptive reuse, or to visually alter the district's historic setting as a result of new construction. The NPS would avoid or mitigate potential adverse impacts by ensuring new construction adheres to appropriate design guidelines, that preservation maintenance and/or more comprehensive rehabilitation is carried out in conformance with the Secretary of the Interior's Standards for the Treatment of Historic Properties (Weeks 1995), and that the Arizona State Historic Preservation Office is consulted as necessary.

Modifications to the Ranger Operations building itself have occurred over the years, resulting in changes in physical appearance, condition and use. These past modifications combined with planned future actions for the building should be reviewed for the cumulative impact on this National Historic Landmark. A chronology of development and building alteration was compiled for the preparation of the HSR (ARG 2000). Some of the key past alterations include the addition of a concrete vault to the east side of the building in 1935, a toilet room addition to the north side and an interior remodel in 1938, replacement of diaper pattern asbestos shingle roof with green asphalt shingles in 1951, partitioning of lobby and carpet installation sometime after 1957, reconfiguration of the original Superintendent's office as a conference room sometime during 1957-1974, replacement of much of the original celotex and batten wall finishes with wood paneling due to damage from a boiler pipe break, replacement of green asphalt shingles with wood shingles in 1983-1984, and extensive exterior repair in 1984. Other undated alterations include the addition of a metal awning at the second floor and replacement of original second story casement windows. Even though these and other changes have altered the interior and exterior of the building, it still retains a high degree of integrity (ARG 2000). Rehabilitation efforts under this proposal will impact the building, but these impacts are expected to be minor to moderate, since project components have been designed to maintain the integrity of the building by preserving its historic features and elements and maintaining character-defining features.

New construction on the periphery of historic districts has the potential to visually intrude on the integrity of the district's historic setting. Negligible to minor cumulative impacts on the historic character of the districts on the South Rim would be expected, provided new facilities are sensitively designed. A cultural landscape inventory is currently being conducted in Grand Canyon Village. This inventory should result in a comprehensive report that includes all significant cultural resources in the area. Using this report in all current and future planning efforts for this area is expected to minimize the potential for adverse impacts to historic resources in Grand Canyon Village and the South Rim. Therefore, the Ranger Operations rehabilitation project is not expected to adversely affect historic properties. The implementation of the preferred alternative for this project, combined with past, present and reasonably foreseeable future actions is expected to have negligible to minor cumulative impacts on historic buildings and districts because future projects have the potential to impact historic properties. Other future construction projects within or adjacent to Historic Districts would be developed in consultation with SHPO, NPS architects and cultural resource staff to ensure the facilities are in keeping with the Secretary's Standards, and do not intrude on the district nor diminish the district's character-defining qualities. Facilities would be designed to be distinctive but compatible with the affected district. In other words, facilities would have their own unique design that is appropriate and fitting for their location within or adjacent to Historic Districts. Consequently, negligible to minor long-term adverse impacts to historic resources would be expected.
Impairment: Direct, indirect and cumulative impacts to historic resources would be both beneficial and adverse, and would range from negligible to moderate. Beneficial impacts from repair and rehabilitation efforts in accordance with the Secretary's Standards would outweigh the potential for adverse impacts. Therefore, implementing Alternative B would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's historic resources or park values.
Conclusions: If the no action alternative were selected, impacts to historic resources are expected to be minor to moderate and adverse, due to the continued deterioration of the historic fabric of the building. If the action alternative were selected, impacts are expected to be negligible to moderate and both beneficial and adverse. Beneficial impacts are expected to outweigh the potential for adverse impacts due to the extensiveness of the rehabilitation effort in keeping with the Secretary's Standards which would restore much of the historic fabric in the building, retain existing character-defining features, and provide for a safe and code-compliant building for continued use. Minor beneficial impacts to the surrounding historic district are also expected under the implementation of the action alternative due to the fact that the Ranger Operations building is a significant structure within the district and this alternative provides for continued use and preservation of the building. It has been determined that the implementation of either of the alternatives would not result in impairment of historic resources.
After applying the Advisory Council on Historic Preservation's criteria for adverse effects (36 CFR, Part 800.5, Assessment of Adverse Effects), the National Park Service determines that implementation of the preferred alternative would result in a "no adverse effect to historic properties" determination.
Status of SHPO Consultation: Consultation between NPS and the State Historic Preservation Office on all aspects of the project is complete. Concurrence on the determination of "no adverse effect to historic properties" was received on January 16, 2003. Preliminary discussions with the SHPO occurred in July 2001 and again on May 15, 2002, June 5, 2002, July 10, 2002 and October 16, 2002. Additional written correspondence between NPS and SHPO occurred during July - January 2003. Full documentation of the assessment of actions having an affect on cultural resources form, or Assessment of Effects Form (AEF) has been prepared separately for this project, to facilitate continued consultation with the SHPO. For ease of reference, a summary of the information documented in the AEF is included in this document.

NATURAL RESOURCES
VEGETATION
Affected Environment
The major vegetation types on the South Rim between Hermit's Rest and Desert View are ponderosa pine forest, pinyon/juniper woodland and big sagebrush associations. In general, ponderosa pine occupies the cooler and moister sites with deeper soils above 7,000 feet. Pinyon/juniper typically inhabits drier sites with shallower soils below 7,000 feet. Sagebrush occupies the broader valley bottoms with deeper soils (GMP 1995).
The area surrounding the Ranger Operations building falls within the Ponderosa Pine - Pinyon Pine - Gambel Oak -Juniper Series (Warren et al. 1982). Forest and woodland species occur in uneven stands. Dwarf shrubs are prominent in the understory, with deciduous broad-leaved shrubs occurring in mesic pockets. Trees vary from 20 to 60 feet and shrubs are less than 6 feet tall. This type forms a transition from pinyon-juniper bordering lowering elevations to pure ponderosa pine dominated stands at higher elevations. Vegetation immediately surrounding the building consists primarily of pinyon pine trees and scattered ponderosa pine and juniper trees (see Figures 6 - 9 for examples of existing vegetation).
Over 150 exotic plant species are known to exist in Grand Canyon National Park.  Of these, ten are listed on Arizona's noxious weed list. Within Grand Canyon Village, the species of highest concern based on relative abundance, potential spread, and potential impact are:

Russian knapweed (Acroptilon repens)
Whitetop, hoary cress (Cardaria draba)
Poison hemlock (Conium maculatum)
Dalmatian toadflax (Linaria dalmatica)
Scotch thistle (Onopardum acanthium)

Based on recent surveys, three of these high priority species, White top hoary cress, poison hemlock and Dalmation toadflax, are known to occur within 50 meters of the Ranger Operations building the area, but are not present on site. However, five other exotic species of concern are present on site and include:

Cheatgrass (Bromus tectorum)
Rush skeletonweed (Chondrilla juncea)
Filaree (Erodium cicutarium)
Horehound (Marrubium vulgare)
Mediterranean sage (Salvia aethiopis)

These species would be the focus of surveys and mitigation measures to minimize the potential for introduction or spread in the project area. Appendix F contains a listing of exotic species for the Grand Canyon Village area and those pertaining to the Ranger Operations building site.

Environmental Consequences
Methodology
The thresholds of change for the intensity of an impact are defined as follows:

Negligible:	an action that could result in a change to a plant population or individuals of a plant species or a resource, but the change would be so small that it would not be of any measurable or perceptible consequence.

Minor:	an action that could result in a change to a plant population or individuals of a plant species or a resource. The change would be small and localized and of little consequence.

Moderate:	an action that would result in some change to a plant population or individuals of a plant species or resource. The change would be measurable and of consequence to the species or resource but more localized.

Major:	an action that would have a noticeable change to a plant population or individuals of a plant species or resource. The change would be measurable and result in a severely adverse or major beneficial impact, and possible permanent consequence, upon the species or resource.

Alternative A - No Action
Direct/Indirect Impacts: Alternative A would maintain the existing vegetation community in its current condition, would not require any tree removal, and would not increase the risk of exotic vegetation/noxious weed spread. Therefore, direct or indirect impacts to vegetation would be negligible from implementation of this alternative.
Cumulative Impacts: Direct and indirect impacts to vegetation are not expected from implementing the no action alternative. However, other past, present and reasonably foreseeable future projects do have the potential to disturb vegetation in the Grand Canyon Village area and have the potential to increase the risk of exotic species introduction and spread. Implementation of standard mitigation measures for current and future projects would minimize this likelihood. Implementing this project, which is of very limited scope, is not expected to result in measurable changes in the vegetation community in Grand Canyon Village when combined with current and future projects. Therefore, cumulative impacts are expected to be negligible from implementing Alternative A.
Impairment: Direct, indirect, and cumulative impacts to the vegetation resource from implementation of the no action alternative would be negligible. Therefore, implementation of Alternative A would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's vegetation resources or park values.

Alternative B - Preferred Alternative
Direct Impacts: Direct impacts to vegetation are those associated with actual ground disturbance and vegetation removal as a result of implementation of the action alternative. Because of the Ranger Operations building's location within the developed portion of Grand Canyon National Park, impacts to vegetation within the developed area have essentially already occurred and are ongoing, as administrative, maintenance and residential functions continue in the area. Other developments and roads surround the building and the vegetation adjacent to the building is not pristine and sustains a high level of use. Very little vegetation disturbance is likely to occur as a result of implementation of this project and impacts to vegetation are expected to be negligible. Although some ground disturbance would be required for the installation of a new propane tank(s), replacement of walkways and utilities, these actions are small and is estimated to result in less than 0.25 acres of vegetation disturbance. The staging areas proposed for use are existing disturbed areas void of vegetation.
Tree removal is not likely and would be avoided as much as practical. The removal of trees (up to 2 - 4 trees have been identified for potential removal) may need to occur for the creation of a drainage squall and grade sloping on the east side of the building.  These are pinyon pine trees estimated at less than 15 inches diameter at breast height (DBH). Due to the fact that there are many trees on the site and that the trees that may need to be removed are relatively small, this tree removal is expected to result in negligible to minor impacts to the vegetative community surrounding the Ranger Operations building. Figure 7 shows the east elevation where the propane tank(s) would be placed. Changes to and removal of vegetation adjacent to the building as a result of implementing various components of this project are not expected to appreciably modify the structure or function of the surrounding forest.
Indirect Impacts: Indirect impacts as a result of implementing any of the action alternatives would primarily consist of the potential for the spread of exotic species and the potential for root damage. The main concerns with exotic vegetation and noxious weeds are the spread of existing populations and introduction of new invaders.  The number of exotic plant species present at a proposed site can be used to indicate the potential spread of existing populations.  All existing exotic plant populations would be pre-treated under this proposal but the potential still exists for the population to spread. The level of ground disturbance can be used to indicate the potential introduction of new invaders.  Generally, disturbed areas favor the establishment of exotic vegetation.  Therefore, increasing ground disturbance generally results in a higher risk of introduction.  The action alternative would implement post-project monitoring, revegetation efforts, and control treatments if necessary to contain an introduction if one were to occur, and therefore, impacts are expected to be negligible to minor. Root damage can sometimes result in tree mortality within a 5-10 years. This would create the potential for hazard trees adjacent to the structure over time, and the need to remove them in the future.
Project components outside of the building would generally not result in substantial new ground disturbance. The majority of the utility line replacement would be occurring under existing walkways and paths that is void of vegetation. Some tree removal may be necessary for the installation of the propane tank(s) and drainage correction, as discussed above. Some additional vegetation clearing may be necessary for utility lines or walkways, but this is expected to be minor and would be confined to previously disturbed ground adjacent to existing walkways or use areas. Adhering to mitigation measures when implementing the project would minimize the level of the impacts to vegetation.
Ground disturbance of any kind can result in an increased potential for the spread of noxious weeds and vegetation, but mitigation measures were developed to monitor the site and implement exotic species control measures if needed.
Park policies and project-specific mitigation measures would be followed for all on-going and future park projects to minimize the potential for short-term impacts from construction activities (such as soil movement) for each project. Revegetation and restoration efforts would be employed as specified in mitigation to allow for native vegetation re-establishment in each project area and to minimize the potential for exotic revegetation introduction and spread.
Cumulative impacts: Best management practices have been developed that should minimize the potential for short-term impacts to occur in the watershed as a result of this project and other future projects. Implementation of mitigation measures that outline these management practices have been shown on many projects to significantly reduce soil movement, runoff and sedimentation during construction activities at the site. If effects are minimized at the local scale, cumulative effects can be greatly reduced over space or time. Our ability to predict cumulative effects is limited by the difficulty of establishing a "common currency" for summing the effects of different activities, the spatial variability in site conditions and management effects, the varying sensitivity of stream segments, our inability to accurately predict effects through space and time, and the uncertainty of future events. This difficulty to predict cumulative effects suggests that more effort should be focused on minimizing on-site effects (MacDonald 1998). The implementation of best management practices for this project and future projects is expected to minimize on-site effects of development.
Impairment: Direct, indirect, and cumulative impacts to the vegetation resource from implementation of any of the action alternatives would be minor. These impacts would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's vegetation resources or park values.

Conclusions: The No Action alternative would result in negligible impacts to vegetation in the project area. Implementation of the preferred alternative would result in some vegetation disturbance, including the potential for the removal of some trees. Vegetation disturbance and tree removal would be minimized by the implementation of mitigation measures. The amount of ground disturbance is estimated at 0.25 acres, and tree removal is estimated at 2 - 4 trees.  Assuming all mitigation measures would be followed, the potential spread of noxious weeds and exotic vegetation would be minimized under the preferred alternative.  Therefore, impacts to vegetation are expected to result in a short-term negligible to minor adverse impact, primarily due to the potential for removal of trees and some ground disturbance. Cumulative impacts to the natural environment from past, present, and reasonably foreseeable future actions are expected to be minor or negligible in both the short- and long-term. This is due to the small percentage of the watershed impacted, the availability of undisturbed and undeveloped habitat available in adjacent lands, and the adherence to mitigation measures for each project. It has been determined that the implementation of any one of the alternatives would not result in impairment of vegetation resources.

WILDLIFE
Affected Environment
General Populations/Species of Interest: Mammals typically associated with ponderosa pine and juniper/woodland vegetation on the South Rim include species such as elk, ground squirrels, Abert's squirrels, deer mice and several bats. Birds include common raven, black-throated gray warbler, gray flycatcher, stellar's jay, pinyon jay, western tanager and pygmy nuthatch. Reptiles include western rattlesnake, short-horned lizard and mountain skink (Brown 1994. Those species that are not special status species, but for which there is interest and concern for their populations on the South Rim, are listed in Table 3 and discussed briefly below. This list was developed based on input from Park biologists, Arizona Game and Fish Department biologists, and U.S. Fish and Wildlife Service biologists.

Ponderosa pine and pinyon/juniper woodland habitats of the South Rim provide habitat for many species, including those listed in Table 3. The proposed Ranger Operations Building Rehabilitation project would occur in habitat suitable for all those species listed in Table 3. However, due to the fact that the building occurs within the developed area of the South Rim and at the busy intersection between Center Road and Village Loop, the existing use by visitors and employees in this area would continue to be high during all seasons. For these reasons, the project area likely does not provide key habitat for these species.  It is likely that these species may be encountered in and near the building occasionally, but it is not considered essential habitat for these wildlife species. Exceptions to this include mule deer (a resident herd is present year round in the developed areas of the South Rim due to abundant forage around facilities and residences), elk to a lesser extent (for the same reasons as for deer) and mountain lion. Recent research conducted by a park wildlife biologist demonstrates that lions frequent the developed
areas of the South Rim, where adequate cover exists, and prey species (such as resident deer, elk, and house pets) are abundant (E. Leslie, pers. comm. 11/01).

Due to the limited scope of the project and the lack of habitat manipulation, this project is not expected to impact populations of breeding birds and is in compliance with the Migratory Bird Treaty Act.
Table 3. Species of Interest on the South Rim.
Common Name
Scientific Name
Mule Deer
Odocoileus hemionus
Merriam's Turkey
Meleagris gallopavo merriami
Desert Bighorn Sheep
Ovis canadensis
Mountain Lion
Felis concolor
Rocky Mountain Elk
Cervus elaphus nelsoni
Bats
Various species, see below
Breeding Birds
Various species, see discuss above

Bats. There is a confirmed bat roost in the Ranger Operations building. Based on the most recent observations, it appears that bats are utilizing crevices behind logs on the exterior of the building (E. Leslie, pers. comm. 4/5/02). At this most recent observation, the specific bat species was not identified, although it appeared to be a summer roost. An observation in 1954 documented a colony of little brown bats (Myotis spp.) using the building "with numerous individuals seen emerging from the corners of the building in the evening" [Arizona Game and Fish Department (AGFD) 2000]. At that time the species was identified as long-legged myotis (Myotis volans) but it is unclear at this time if this was a correct identification and if the bats using the building now are of the same species. Long legged myotis are not federally listed and are not considered a species of special concern in the state, but were formally categorized by the Fish and Wildlife Service prior to 1996 as a species of concern. This species has no official legal status at this time (AGFD 2000).

Special Status Species.  The following is a list of threatened, endangered, proposed, and species of concern known to occur in the project vicinity, or species whose habitat may be present in project area.  In-depth discussion of federally listed species issues in the analysis area is the subject of a separate Biological Assessment (BA), the results of which are summarized in this EA. Of the ten federally listed wildlife and plant species that are known to occur or are likely to occur in Grand Canyon National Park, four occur on or near the South Rim.  There are no confirmed nest or roost locations for special status species in the project area, although condors have been observed in the project vicinity.

The list in Table 4 was developed from personal knowledge of the area by park biologists, park records, the AGFD Heritage Nongame Data Management System database (2000), and Arizona Game and Fish Department and U.S. Fish and Wildlife Service biologists.

Peregrine falcon is included on the list below, even though it is no longer a federally listed species. A monitoring program is being developed by the U. S. Fish and Wildlife Service to guide monitoring activities following delisting. An initial goal of monitoring at least 25 peregrine territories in the Colorado Plateau and adjacent low desert regions is part of this nation-wide effort. Grand Canyon National Park has not been contacted to date on participation in this monitoring effort. Due to the size and extent of the population within the park, participation in the monitoring program is likely, however. During this monitoring effort, the park will continue to consider peregrine falcons a species with special status.

Table 4. Special Status Species of the South Rim, based on known occurrences or habitat preferences.

CoCCommon Name
SpeciesSpecies
Status
Project Vicinity Occurence
Mexican Spotted Owl
Strix occidentalis lucida
T, WC
No; unoccupied canyon habitat slightly greater than 0.25 miles from project area. Nearest occupied habitat greater than 1 mile from project area. Surveys of nearest habitat will be complete by August 2002.
California Condor
Gymnogyps californicus
T*, WC
Yes, but project area not suitable for nesting or roosting. Nearest confirmed nest is in the inner canyon, approximately 2 miles from project area.
Northern Goshawk
Accipiter gentilis
WC, SC
No, surrounding area may provide some limited foraging opportunities, no suitable nesting habitat within the project area.
Peregrine Falcon
Falco peregrinus anatum
Delisted
No; but known to occur in canyon habitat within 1 mile of project area

Key: T = federally listed as threatened under the Endangered Species Act (ESA); WC = Wildlife species of special concern in Arizona (AZ Game and Fish Department 1996); SC = former species of concern to the US Fish and Wildlife Service, but for which there is no legal status (all former C2 species Federal Register (1996a); T* = federally listed as an experimental non-essential population in Arizona, but in National Parks the species is considered federally listed as threatened under ESA.


A detailed analysis of the expected effects of this project on TES species is the subject of a separate Biological Assessment (NPS 2002). The potential for adverse impacts to federally listed species has been consulted on with the U.S. Fish and Wildlife Service (USFWS). USFWS concurred with the park's determination that implementation of this project, along with many other construction projects in the park over the next five years, may affect, but is not likely to adversely affect, the Mexican spotted owl or the California condor or their habitat (USFWS letter July 9, 2002).  A brief description of the TES species applicable to this project is included in Appendix C.

Environmental Consequences
Methodology
The thresholds of change for the intensity of an impact to wildlife populations are defined as follows:

Negligible:	an action that could result in a change to a population or individuals of a species, or designated critical habitat, but the change would be so small that it would not be of any measurable or perceptible consequence. For purposes of Section 7 consultation for federally listed species, the change would likely result in a no effect determination.

Minor:	an action that could result in a change to a population or individuals of a species or designated critical habitat. The change could be measurable but small and localized and of little consequence. For purposes of Section 7 consultation for federally listed species, the change would likely result in either a no effect determination or a may affect, not likely to adversely affect determination, dependent on the species and its relation to the project area.

Moderate:	an action that would result in some change to a population or individuals of a species or designated critical habitat. The change would be measurable and of consequence. For purposes of Section 7 consultation for federally listed species, the change would likely result in either a may affect, not likely to adversely affect determination or a likely to adversely affect determination, depending on the species and its relation to the project area. Consultation with the U.S. Fish and Wildlife Service would occur to confirm the appropriate determination.

Major:	an action that would result in a noticeable change to a population or individuals of a species or resource or designated critical habitat. For purposes of Section 7 consultation for federally listed species, the change would likely result in a likely to adversely affect determination. Consultation with the U.S. Fish and Wildlife Service would occur to confirm the appropriate determination.

Alternative A - No Action
Direct/Indirect Impacts: The no action alternative would maintain the vegetation community in its current state, and would continue to provide habitat in the project area for many wildlife species. Without a change in vegetation or human use in the project area, wildlife populations would generally remain the same. Selection of the no action alternative would not affect TES species in the project vicinity, or their habitat, beyond the on-going impacts of visitation and human activity that have been occurring in this area for many years. The continued use of the building would not impact any sensitive wildlife habitat requirements such as nesting and/or roosting sites, key foraging areas, key calving or fawning areas, or primary wildlife travel corridors. It is likely bats would continue to use the exterior logs on the building for roosting. Selection of the no action alternative would therefore have negligible impact on the species of interest or species of concern listed above.
Cumulative Impacts: Because of the lack of direct and indirect impacts to vegetation from implementation of the no action alternative, wildlife impacts are also minimized. However, other past, present and reasonably foreseeable future projects do have the potential to disturb vegetation in the Grand Canyon Village area and have the potential to disturb wildlife through increased noise and activity levels. Implementation of standard mitigation measures for current and future projects would minimize this likelihood, such as implementation of curfews on noise to protect natural quiet and implementation of conservation measures that have been developed for minimizing noise impacts to special status species Implementing this project, which is of very limited scope, is not expected to result in measurable changes in the wildlife populations in Grand Canyon Village when combined with current and future projects. Therefore, cumulative impacts are expected to be negligible from implementing Alternative A.
Impairment: Direct, indirect, and cumulative impacts to the wildlife resource would be negligible as a result of implementing the no action alternative. These impacts would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's wildlife resources or park values.
Alternative B - Preferred Alternative
Direct/Indirect Impacts: Direct impacts to wildlife as a result of implementation of the action alternative would be primarily a result of noise disturbance from construction activity, and not from direct disturbance of habitat. The disturbance of approximately 0.25 acres and up to 2 - 4 trees is not expected to result in substantial changes in wildlife use of the area. Although it is likely that breeding birds occupy the area and may have nests and/or home ranges in the area, it is unlikely that other species of concern or special status species (except for bats - see below) rely on habitat surrounding the building as key habitat. Due to the low level of vegetation disturbance as part of this project, it is not likely that key foraging habitat or nest/roost trees for breeding birds would be removed as a result of this project. Wildlife species are not likely to be permanently displaced as a result of this project due to the small amount of disturbance, the fact that no substantial changes in recreational or operational use or timing of use would result, and the availability of similar habitat in the surrounding area. Therefore, direct impacts are expected to be minor.
Rehabilitation efforts are expected to begin in the fall of 2002. It is likely that the bats utilizing the logs on the outside of the building would have migrated to other areas by the time the work begins, and would not be occupying the building at the time that work commences. Starting work in the fall also minimizes the likelihood that young of the year (if the roost is indeed a maternity roost) would be disturbed, since it is probable that young bats would be mobile and foraging on their own by this time. This should minimize the potential for direct disturbance to roosting bats and impacts to the bats are expected to be minor.

Mitigation measures have been developed to further minimize the potential for disturbance to this sensitive bat roost, including notification of the park biologist when work is scheduled to begin (allowing for a survey to take place to determine presence or absence of bats at that time) and that work on the exterior of the building will occur after July 1st so the likelihood of disturbing nursing females or dependent young is significantly reduced. Rehabilitation work will continue through the following summer. Continual work on the building and the associated noise disturbance is expected to discourage bat use of the building the following year, when bats return to summer roosts. Therefore, it is unlikely bats will use the building during the summer of 2003.

Short-term noise disturbance during rehabilitation efforts would occur. Because much of the rehabilitation efforts are focused on the interior of the building, resulting noise is expected to be minimal. However, exterior work, such as replacing the roof, would require the use of some construction equipment and an increased level of activity on the outside of the building. This could result in increased noise during the work, and short-term disruption of wildlife in the surrounding area. This potential is expected to be minor and short-term. Noise-related impacts specific to Threatened and Endangered species have the potential to occur and are discussed more fully in the Biological Assessment. Implementation of this project may affect, but is not likely to adversely affect, the California condor and the Mexican spotted owl. Implementation of conservation measures (mitigation measures) as part of the project, as identified in this EA and in the associated Biological Assessment, would ensure that adverse effects to federally listed species do not occur. Impacts to Northern goshawk and peregrine falcons are expected to be negligible due to the fact that there are no known nest sites in the project vicinity and suitable foraging habitat is very limited  in the project area.

Park policies and project-specific mitigation measures would be followed for all on-going and future park projects to minimize the potential for short-term impacts from construction activities (such as soil movement and noise impacts to wildlife, for example) for each project. Revegetation and restoration efforts would be employed as specified in mitigation to allow for native vegetation re-establishment in each project area and to minimize the potential for exotic revegetation introduction and spread.
Cumulative impacts: Cumulative impacts to wildlife are not expected due to the limited scope of the project and the lack of substantial vegetation disturbance. Combining this project with others planned in Grand Canyon Village over the next several years would likely result in minor impacts to wildlife habitat and wildlife use in the Village. These impacts are not expected to be substantial due to the limited scope of this and other planned projects and the short-term nature of the disturbance related to construction noise. Although habitat may be disturbed and vegetation removed for some projects (as listed in Appendix G) this is not expected to substantially change the existing habitat components within the Village area over the long-term. Implementation of mitigation measures for each project to address vegetation restoration, exotic species management, and short-term construction noise effects should help to ensure that adverse impacts do not occur. Because of the fact that the Village area does not provide key wildlife habitat due to the existing level of development and disturbance, project implementation in the this area over the next five years is not expected to result in adverse cumulative impacts to wildlife or specials status species.
Impairment: Direct, indirect, and cumulative impacts to the wildlife resource would be minor as a result of implementing the action alternative. These impacts would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's wildlife resources or park values.
Conclusions: The no action alternative goes the furthest in maintaining the existing wildlife habitat in the project area. Impacts to wildlife are expected to be minor in both the short- and long-term under the action alternative.   Minor adverse impacts to existing populations in the project area could occur in the short-term during construction activity. Implementing the action alternative may impact individual bats using the building and may dislocate them, but the action is not expected to result in a trend toward federal listing or a loss of viability for the species as a whole. Implementing the action alternative would not affect northern goshawks or peregrine falcons or their habitat. Implementing the action alternative may affect, but is not likely to adversely affect the California condor or Mexican spotted owl, or their habitat. It has been determined that the implementation of any one of the alternatives would not result in impairment of wildlife resources.

VISITOR EXPERIENCE
Affected Environment
The Ranger Operations building currently functions as a NPS management support facility, and does not serve a direct role as a visitor destination. The building originally served as park headquarters and a visitor contact point following its construction in 1929. However, when the visitor center/park headquarters building was constructed in 1957, the Ranger Operations building no longer served the public in this way. Currently the primary role of the building is to house visitor/resource protection staff, but a visitor contact person is sometimes stationed in the lobby of the building to provide assistance to visitors who enter the building.
The Ranger Operations building is located at the heart of the Grand Canyon Village Historic Landmark District (Figure 2). Grand Canyon National Park receives over four million visitors per year, the majority of which visit Grand Canyon Village on the South Rim during their stay. The Ranger Operations building is located at the intersection of Village Loop Drive and Center Road and is also within site of the train station, where many visitors enter and leave the park. Even though visitors may not look to the Ranger Operations building as a destination point, it is highly noticeable and often receives walk-up visitors. This visibility is likely to increase as phases of the Heritage Education Campus are implemented (Appendix G) and more visitors are encouraged to explore the historic district.
Environmental Consequences
Methodology
The thresholds of change for the intensity of an impact are defined as follows:

Negligible:	the impact is barely detectable, and/or will affect few visitors.

Minor:	the impact is slight but detectable, and/or will affect some visitors.

Moderate:	the impact is readily apparent and/or will affect many visitors.

Major:	the impact is severely adverse or exceptionally beneficial and/or will affect the majority of visitors.

Alternative A - No Action
Direct/Indirect Impacts: As stated in the Cultural Resources section of this document, the no action alternative would not result in any direct impacts to the historic structure or to the surrounding historic district in the short-term. However, long-term indirect adverse impacts may occur over time as the building is allowed to deteriorate further without rehabilitation or maintenance. Continued lack of maintenance could result in adverse impacts to the historic Ranger Operations building over time, resulting in a loss of historical and structural integrity.  This loss would be noticeable to visitors over time. It is expected that this would result in a long-term minor adverse impact to the visitor experience within the historic district by not addressing the rehabilitation needs for this prominent historic building within the Landmark district.

Cumulative Impacts: Negligible to minor cumulative impacts are expected from implementation of Alternative A. Visibility of this building and much of the historic district is likely to increase as phases of the Heritage Education Campus are implemented (Appendix D) and more visitors are encouraged to explore the historic district. A reduction in the historic character of the area through the deterioration of the Ranger Operations Building through implementation of Alternative A may result. Implementing future efforts in Grand Canyon Village as part of HEC, are likely to result in more visitors in the center of the district and more opportunities for the Ranger Operations building to be noticed by visitors. Deterioration of the building over time may detract from the visitor experience in this area, resulting in a minor adverse cumulative impact to visitor experience.

Alternative B - Preferred Alternative
Direct/Indirect Impacts: Many of the actions identified in the rehabilitation effort for this building are expected to result in moderate beneficial impacts for visitors. Some proposed project components are designed to benefit the drop-in visitor, including restoration of the lobby to its original configuration and bringing the building up to current accessibility standards. Although the building does not serve a direct visitor support role, rehabilitating a national historic landmark building within the historic district is expected to enhance the character of the area and indirectly enhance visitor experience in the park.
Rehabilitation of the Ranger Operations building in accordance with the Secretary's Standards and the recommendations made in the HSR is expected to result in a direct beneficial long-term impact to the building by restoring historic finishes, repairing historic structural components, and installing a fire protection system. The intent of the interior rehabilitation is to install historically compatible finishes wherever possible. All of the proposed rehabilitation efforts are designed to preserve the historic features and elements of the building and maintain character-defining features, while improving the functionality and safety of the building for current users. This is expected to result in a moderate long-term beneficial impact to visitor experience in the historic district by maintaining the historic appearance and condition of this important building for visitor enjoyment.
Short-term minor adverse impacts to visitor experience may occur during project implementation while the building is undergoing rehabilitation. There may be higher than average noise levels and more traffic in this area during rehabilitation. These short-term negative impacts would be outweighed by the long-term benefits of building rehabilitation.
Cumulative Impacts: Visibility of this building and much of the historic district is likely to increase as phases of the Heritage Education Campus are implemented (Appendix D) and more visitors are encouraged to explore the historic district. Enhancement of the historic character of the area through the rehabilitation of the Ranger Operations Building, combined with the future efforts as part of HEC, are likely to result in improvements in visitor experience in this historic center of the park.
Conclusions: Implementing Alternative A would generally keep visitor experience within the park and in Grand Canyon Village Historic District as it is currently, although minor long-term adverse impacts could occur if the building is allowed to deteriorate. Implementation of Alternative B would result in a moderate beneficial impact to visitor experience by enhancing the historic character of the area and increasing visitor enjoyment in the historic district. Short-term minor adverse impacts to visitor experience may occur during project implementation while the building is undergoing rehabilitation. Cumulative impacts to visitor experience are expected to be beneficial when added to other past and future actions in Grand Canyon Village that are aimed at improving visitor facilities in the park, such as CVIP and HEC, as identified in the GMP.

PARK OPERATIONS
Affected Environment
The Ranger Operations Building provides office space and administrative functions for Grand Canyon National Park's division of Visitor and Resource Protection. A number of key building treatments are necessary to accommodate the use of this building more effectively and safely, including mechanical, electrical, and telecommunications upgrades, accessibility compliance, fire protection, building code upgrades, and interior and exterior rehabilitation of finishes and materials. The building lacks adequate HVAC systems, resulting in the inability to maintain interior temperatures at comfortable levels. There is currently no air conditioning and little ventilation, resulting in an uncomfortable working environment, especially during the summer months. The building currently provides space for approximately 25 - 30 employees.
Environmental Consequences
Methodology
Definitions for levels of impacts to park operations efficiency are as follows:

Negligible:	an action that could change the operations of the park, but the change would be so small that it would not be of any measurable or perceptible consequence.

Minor:	an action that could change the operations of the park but the change would be slight and localized with few measurable consequences.

Moderate:	an action that would result in readily apparent changes to park operations with measurable consequences.

Major:	a severely adverse or exceptionally beneficial change in park operations.

Alternative A - No Action
Direct/Indirect Impacts: Implementing Alternative A would not address the current and future needs of the employees who work in the Ranger Operations building. Employees would continue to work in a building that is not up to current building, safety and accessibility codes/requirements. This would generally keep current park operations functioning as they do currently, but on a somewhat ephemeral basis as the building eventually becomes uninhabitable due to forestalled maintenance.  Employees would continue to be at risk due to the lack of adequate fire protection (sprinkler) systems and other mechanical systems. This is expected to result in a long-term minor adverse impact to park operations due to the inefficient use of space and the inadequacy of current mechanical, electrical, telecommunications, and fire protection systems.

Cumulative Impacts: Substantial cumulative impacts are not expected from implementation of the no action alternative when combined with past and future projects. Although park operations would not be improved in this building if the no action alternative were selected, other current and future projects such as the headquarters rehabilitation and the Backcountry Information Center project (Appendix D) would likely result in improvements in overall park operations. Slight adverse impacts to park operations from keeping the Ranger Operations building in its current condition are expected for this project, but they are minor and would not be measurable when compared to the other changes that would take place in Grand Canyon Village over the next 5 years as significant components of the General Management Plan are implemented. These components are fully addressed in the EIS prepared for the GMP and a cumulative impact assessment was conducted at that time, evaluating park operations as they relate to housing, community services, management support facilities, and utilities. This EA incorporates by reference the cumulative impact analysis included in the 1995 Draft and Final EIS for the General Management Plan.

Alternative B - Preferred Alternative
Direct Impacts: The preferred alternative proposes rehabilitation or installation of new systems to bring the building up to current safety, accessibility, and building codes, and some remodeling of existing space within the building. Redistribution of space would result in beneficial changes in the work environment for the employees. Improvements in accessibility would benefit physically challenged employees and visitors. Upgrades to mechanical systems would result in a more pleasant and safe work environment within the building. The building currently provides space for approximately 25 - 30 employees. Although some interior space would be remodeled as part of this project, it is a relatively minor project component and is not expected to result in an increase in the number of employees that can be accommodated.
Rehabilitation of existing buildings instead of construction of new buildings within the park is a goal identified in the 1995 GMP when addressing current and future needs. Since the action alternative includes rehabilitation of an existing building to continue to meet the administrative needs of park staff, the project meets the intent of the GMP.
Indirect Impacts: Rehabilitation efforts are likely to take up to a year to complete and would require the building to be unoccupied during most of this time. This would therefore require employees to vacate the building. Employees would be temporarily relocated to other areas in the park during the implementation of this project, which has the potential to adversely affect the efficiency of park operations during that time. The Ranger Operations building provides approximately 3,536 square feet of space. Park staff is working on the development of an adequate solution to this issue. The current proposal includes temporary relocation of the ranger operations staff into vacated space at Park Headquarters. There is approximately 3,500 vacant square feet in the Headquarters building, due to the relocation of the visitor, auditorium and gift shop services from the Headquarters building to Canyon View Information Plaza.  Some renovation of this 3,500 square feet would be necessary to accommodate its use as temporary offices. The park is implementing the development of this temporary office space as a separate project and compliance with applicable requirements would be conducted with the intent to minimize as a separate project Efforts would be made to minimize the disruption to park employees and, indirectly, to visitors, during this time
Cumulative Impacts: Because of the limited scope of this project as it relates to park operations in Grand Canyon Village, cumulative impacts are not expected from implementation of the action alternative when combined with past and future projects. Slight beneficial improvements in park operations are expected for this project, but they are minor and would not be measurable when compared to the substantial changes that would take place in Grand Canyon Village over the next 5 years as significant components of the General Management Plan are implemented. These components are fully addressed in the EIS prepared for the GMP and a cumulative impact assessment was conducted at that time, evaluating park operations as they relate to housing, community services, management support facilities, and utilities. This EA incorporates by reference the cumulative impact analysis included in the 1995 Draft and Final EIS for the General Management Plan.
Conclusions: Implementing Alternative A would generally keep all current park operations functioning as they do currently. Implementation of Alternative B would result in a minor beneficial impact to park operations by creating more efficient and useable administrative space within the building and creating a more pleasant work environment by bringing the building up to current codes. Short-term minor adverse impacts to park operations may occur during project implementation and the subsequent temporary relocation of employees. Cumulative impacts to park operations are not expected due to the localized nature of this project when compared to other future actions in Grand Canyon Village, as identified in the GMP.


Chapter 4 - List of Preparers
Prepared By: Deborah Lutch, Natural Resources Specialist - Project Management Team, Grand Canyon National Park

NPS staff contributing information to the preparation of this document include:
Grand Canyon National Park
Project Management Team - Flagstaff, AZ
Robert Powell, Historical Architect and Project Manager
Brad Traver, Team Leader
Shelley Mettlach, Fee Demo Program Manager
Gigi Wright, Graphics

Science Center - Grand Canyon, AZ
Janet Balsom, Cultural Resources Manager
Jerome Montague, former Natural Resources Manager
Cole Crocker-Bedford, Natural Resources Manager
Jeffrey Cross, Science Center Division Chief
R.V. Ward, Wildlife Biologist
Elaine Leslie, Wildlife Biologist
John Rihs, Hydrologist
Lori Makarick, Restoration Biologist
Carl Bowman, Air Quality Specialist
Sara White, Compliance Officer
Jill Beshears, Compliance Specialist

Visitor /Resource Protection - Grand Canyon, AZ
Patrick Hattaway, South Rim District Ranger
Sherrie Collins, Chief of Emergency Services
Michael McGinnis, Acting Wilderness District Ranger
Mark Law, Corridor District Ranger
Leah McGinnis, Fee Management
Doug Ottosen, former Fire Management specialist

Administration - Grand Canyon, AZ
Barb Nelson, Telecommunications Specialist
Paul Glazer, Chief of Information/Telecommunications
Don Singer, Safety Officer

Maintenance - Grand Canyon, AZ
John Beshears, Chief of Maintenance
Joanne Wilkins, former Historical Architect

Denver Service Center - Denver, CO
Paul Cloyd, Project Manager
Bob Pilk, Landscape Architect

Denver Support Office - Denver, CO
Sayre Hutchinson, Historical Architect


Chapter 5 - Consultation with Others

Arizona Game and Fish Department
NPS staff met with personnel from AGFD on 13 December 2000 to discuss this project proposal and other future proposals. A list of species of concern for the South Rim was discussed at this meeting.

U.S. Fish and Wildlife Service
NPS staff met with personnel from USFWS on 13 December 2000 to discuss this project proposal and other future proposals. A list of species of concern for the South Rim was discussed at this meeting. Detailed discussions between NPS staff and USFWS personnel also occurred during the preparation of the batch consultation for construction projects in the park during March - June 2002. This project and many other construction projects in the park were discussed. The Fish and Wildlife Service concurred with the park's determination that implementation of the Ranger Operations building rehabilitation, as one of 61 construction projects occurring over the next five years, may affect, but is not likely to adversely affect the Mexican spotted owl or the California condor. Concurrence was received on July 9, 2002.


State Historic Preservation Office
NPS staff discussed this project with the Arizona SHPO in July 2001, 15 May 2002, 5 June 2002 and 10 July 2002. This project was also discussed during a quarterly coordination meeting between NPS staff and SHPO on 16 October 2002. Additional written correspondence between NPS and SHPO occurred during July - January 2003. Concurrence was received on 16 January 2003.

Public Involvement
The NPS sent a public scoping letter describing this project proposal to a mailing list of approximately 300 people on 24 October 2001. This letter was also posted on the park's website and a press release was issued on 25 October 2001.
Discussions with the State Historic Preservation Office The Navajo Nation Historic Preservation Department
* The Zuni Heritage and Historic Preservation Office
* The Hopi Tribe Cultural Preservation Office
* David Hood, Professor, California State University at Long Beach

SELECTED REFERENCES
Executive Orders
Executive Order 11988 (Floodplain Management)
Executive Order 12898 (Environmental Justice)
Executive Order 13186  (Migratory Birds)
NPS Director's Orders
DO-2	Planning Process Guidelines
DO-12	Conservation Planning, Environmental Impact Analysis and Decision Making
DO-28	Cultural Resource Management
DO-47	Sound Preservation and Noise Management
DO-65 	Explosives Use and Blasting Safety
NPS-77	Natural Resources Management Guideline
DO-77-1 	Wetland Protection
DO-13 	Environmental Leadership (DRAFT)
US Federal Government and State Government
36 CFR 800.11
40 CFR, Part 503
1864 	Act of Congress (13 Stat. 325)
1890 	Act of Congress (26 Stat. 650)
1906 	Joint Resolution of Congress (34 Stat. 831)
1955 	Federal Air Quality Law
1963 	Clean Air Act, as amended
1964 	Wilderness Act
1966 	National Historic Preservation Act
1969 	National Environmental Policy Act (NEPA)
1973 Endangered Species Act, as amended
1977 	Clean Water Act
1979 Archeological Resources Protection Act
1984 Archaeological Resources of Grand Canyon National Park (Multiple Resources Partial Inventory: Prehistoric and Historic Archaeological Sites, Historic and Architectural Properties. U.S. Department of the Interior, National Park Service, Grand Canyon National Park.
1988	Storm Water Management for Construction Activities: Developing Pollution Prevention Plans and Best Management Practices. Office of Water, EPA 832-R 92-005. Washington, DC.
1990 Native American Graves Protection and Repatriation Act
1995 Draft Environmental Impact Statement: Operation of Glen Canyon Dam, Colorado River Storage Project: Coconino County, Arizona.  U. S. Department of the Interior, Bureau of Reclamation.
1995 Draft General Management Plan and Environmental Impact Statement, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.
1995 Final General Management Plan and Environmental Impact Statement, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.
1995 General Management Plan, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.
1995	Record of Decision for General Management Plan Environmental Impact Statement. Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center. On file at Denver Service Center.
1995 "Programmatic Agreement among the National Park Service, the Arizona State Historic Preservation Officer, and the Advisory Council on Historic Preservation Regarding the Draft General Management Plan/Environmental Impact Statement, Grand Canyon National Park, Arizona."
1995 Secretary of the Interior's Standards for the Treatment of Historic Properties, with guidelines for preserving, rehabilitating, restoring and reconstructing historic buildings. K. D. Weeks and A. E. Grimmer. U.S. Department of the Interior, National Park Service, Cultural Resource Stewardship and Partnerships, Heritage Preservation Services, Washington, D.C.
1995 U.S. Fish and Wildlife Service, U.S. Department of Interior. Recovery Plan for the Mexican Spotted Owl. Albuquerque, New Mexico. 172pp.

1995 Archeological Clearance Investigations, Grand Canyon Village Development. Grand Canyon National Park unpublished report. U.S. Department of the Interior, National Park Service, Grand Canyon National Park.

1996 Endangered and Threatened Wildlife and Plants: Establishment of a Nonessential, experimental population of California condors in Northern Arizona. Federal Register, October 16, 1996. Volume 61, Number 201, pages 54043-54060.

1999 Value Analysis in the National Park Service. NPS - Denver Service Center. Draft Version 6/4/98.
1999 Choosing By Advantages - Mechanical Systems - South Rim Ranger Station, Grand Canyon National Park. National Park Service, Denver Service Center. October 26, 1999.
1999 Site Visit for Building Inspection - Rehabilitate Historic Ranger Operations Building, Grand Canyon National Park. National Park Service, Denver Service Center. April 14, 1999 Memo to Shelley Mettlach, Project Manager from David Ballard, Historical Architect.
2000 Management Services - Value Analysis/Value Assessment Inventory. U. S. Department of the Interior, National Park Service, Denver Service Center. Draft Version 11/2/00.
2000 Endangered and Threatened Wildlife and Plants: Proposed Designation of Critical Habitat for the Mexican Spotted owl: Federal Register, July 21, 2000. Volume 65, number 141, pages 45336-45353.
2001 National Park Service Management Policies. U.S. Department of the Interior, National Park Service. Washington, D.C.
2002 Biological Assessment - Parkwide Construction Program; Batch Consultation. National Park Service, Grand Canyon National Park. June 10, 2002.

Literature Cited

Architectural Resources Group. 2002. Construct temporary office space at vacant areas of Park Headquarters cost estimate. Prepared for Grand Canyon National Park February 16, 2002. Architects, Planners, and Conservators, Inc. San Francisco, California.

Architectural Resources Group. 2000. South Rim Ranger Operations building historic structure report. Prepared for Grand Canyon National Park, November 27, 2000. Architects, Planners, and Conservators, Inc. San Francisco, California.

Architectural Resources Group. 1999. Pre-design report for rehabilitation of the South Rim Ranger Station. Prepared for Grand Canyon National Park, December 20, 1999. Architects, Planners, and Conservators, Inc. San Francisco, California.

Arizona Game and Fish Department. 1996. Wildlife of special concern in Arizona (Public Review Draft). Nongame and Endangered Wildlife Program, Arizona Game and Fish Department, Phoenix, Arizona.

Arizona Game and Fish Department, Heritage Data Management Systems.  2000.  Element Occurrence Records for Grand Canyon National Park. Phoenix, AZ.  December.

Brian, N. J. 2000. A Field Guide to the Special Status Plants of Grand Canyon National Park. Science Center, Grand Canyon National Park, Grand Canyon, Arizona.

Brown, D. E. 1994. Biotic Communities - Southwestern United States and Northwestern New Mexico. University of Utah Press, Salt Lake City.

Fairley, H. C. 1995. Archeological survey of the Mather Point orientation project area. National Park Service, Grand Canyon National Park. Internal unpublished report.

Federal Register. 1996a. Endangered and Threatened Wildlife and Plants; Review of Plant and Animal Taxa That are Candidates for Listing as Endangered or Threatened Species. Federal Register, February 28, 1996, Volune 61, Number 40, Page 7596-7613.

Federal Register. 1996b. Endangered and Threatened Wildlife and Plants; Establishment of a Nonessential Experimental Population of California Condors in Northern Arizona. Federal Register, October 16, 1996, Volume 61, Number 201, Page 54043-54060.

Freeman, L. H. and S. L. Jenson. 1998. How to write quality EIS's and EA's. Shipley Environmental, Inc. through Franklin Covey. Bountiful, UT.

Huntoon, P. W. n.d. The ground water systems that drain to the Grand Canyon of Arizona. Laramie, Wyoming: University of Wyoming, Water Resources Division.

Lajeunesse, S. 1999. Dalmation and yellow toadflax in Biology and Management of Noxious Rangeland Weeds. Roger L. Sheley and Janet K. Petroff, editors. Oregon State University Press, Corvallis, OR.

Latta, M.J., C.J. Beardmore, and T.E. Corman. 1999. Arizona Partners in Flight Bird Conservation Plan. Version 1.0. Nongame and Endangered Wildlife Program Technical Report 142. Arizona Game and Fish Department, Phoenix, Arizona.

MacDonald, L. H. 1998. Analyzing Cumulative Effects: Issues and Guidelines (DRAFT). Department of Earth Resources, Colorado State University, Ft. Collins, CO. Unpublished.

Moffitt, L. R., S. A. Moffitt, A. Horn-Wilson, and A. Trinkle Jones. 1998. The light rail corridor mitigation plan. National Park Service, Grand Canyon National Park, Report #98-07. September 23.
Mosley, J.C., S.C. Bunting, and M. E. Manoukian. 1999. Cheatgrass in Biology and Management of Noxious Rangeland Weeds. Roger L. Sheley and Janet K. Petroff, editors. Oregon State University Press, Corvallis, OR.

Peregrine Fund. 2000. Information extracted from "Notes from the Field".  Available on Internet @ http://www.peregrinefund.org/notes_condor.html

Phillips, B. G., A. M. Phillips III, and M. A. Schmidt-Bernzott. 1987. Annotated Checklist of Vascular Plants of Grand Canyon National Park. Monograph 7. Grand Canyon, AZ. Grand Canyon Natural History Association.

Pilles, P., P. Haas, and M. Campbell. 1973. An assessment and evaluation of the cultural resources of Grand Canyon Village. Archeological clearance investigations, National Park Service, Grand Canyon National Park.

Reynolds, R. et al. 1992. Management Recommendations for the Northern Goshawk in the Southwestern United States. U.S. Department of Agriculture, Forest Service, Rocky Mountain Research Station RM-217.

Rosenstock, S. S. 1996. Habitat Relationships of Breeding Birds in Northern Arizona Ponderosa Pine and Pine-Oak Forests. Arizona Game and Fish Department Technical Report #23. Phoenix, Arizona.

Roundy, B. A. and J. L. Vernon. 1996. Watershed values and conditions associated with pinyon-juniper communities in Proceedings: Ecology and Management of Pinyon-Juniper Communities within the Interior West. Stephen B. Monsen and Richard Stevens, compilers. USDA Forest Service, Rocky Mountain Research Station. Ogden, UT.

State Historic Preservation Officer. 2003. Letter indicating concurrence on the determination of no adverse effect to historic properties for the implementation of the proposed Ranger Operations Building Rehabilitation. Signature of James Garrison, State Historic Preservation Officer, on 16 January 2003.

United States Department of the Interior. 2002. List of Classified Structures, as part of the USDI National Park Service, Park Historic Structures Program. http:/www.hscl.cr.nps.gov/

United States Fish and Wildlife Service. 2002. Letter from David Harlow, Field Supervisor, Arizona Ecological Services Field Office to Superintendent, Grand Canyon National Park, indicating concurrence with the Park's determination of may affect, not likely to adversely affect Mexican spotted owl, California condor, bald eagle, and sentry milk vetch for implementation of the park's parkwide construction program between 2002 and 2006. July 9.

Warren, P. L., K. L. Reichhardt, D. A. Mouat, B. T. Brown, and R. R. Johnson. 1982. Technical Report Number 9: Vegetation of Grand Canyon National Park. Cooperative National Park Resources Studies Unit and Applied Remote Sensing Program, University of Arizona. Tucson, Arizona.

Weeks, K. D. 1995. The Secretary of the Interior's Standards for the Treatment of Historic Properties: with guidelines for preserving, rehabilitating, restoring, and reconstructing historic buildings.

Willey, D. W. 1995. "Mexican Spotted Owls in Canyonlands of the Colorado Plateau."  In Our Living resources: A report to the Nation on the Distribution, Abundance, and Health of U.S. Plants, Animals, and Ecosystems, edited by E.T. LaRoe, G.S. Farris, C.E. Puckett, P.D. Doran, and M.J. Mac.  U.S. Department of the Interior, National Biological Service, Washington, D.C.


APPENDIX A
Grand Canyon General Management Plan (1995)
Excerpts Pertaining to Ranger Operations Building Rehabilitation Project

Management Objectives (Page 7 - 8)
The management objectives for Grand Canyon National Park, which are based on the park visions, set the direction for future park management. The objectives describe desired conditions to be achieved.

International Significance
* Manage the park to preserve its integrity as a world heritage site with natural and cultural resources of national and international significance.

Natural And Cultural Resources
* Preserve, protect, and interpret the park's natural and scenic resources and values, and its ecological processes.
* Preserve, manage, and interpret park cultural resources (archeological, ethnographic, architectural, and historic resources, trails, and cultural landscapes) for the benefit of present and future generations.
* Preserve, protect, and improve air quality and related values such as visibility.
* Manage visitor use, development, and support services to protect the park's resources and values.
* Preserve and protect the genetic integrity and species composition within the park, consistent with natural ecosystem processes.
* To the maximum extent possible, restore altered ecosystems to their natural conditions. In managing naturalized ecosystems, ensure the preservation of native components through the active management of nonnative components and processes.
* Manage ecosystems to preserve critical processes and linkages that ensure the preservation of rare, endemic, and specially protected (threatened/endangered) plant and animal species.
* Protect the natural quiet and solitude of the park, and mitigate or eliminate the effects of activities causing excessive or unnecessary noise in, over, or adjacent to the park.
* Preserve natural spring and stream flows and water quality. Withdraw only the minimum water necessary to meet park purposes. To the maximum extent feasible, strive to meet increases in water demand by conserving and reusing water.
* Provide opportunities for scientific study and research focused on the Grand Canyon, consistent with resource protection and park purposes.
* Inventory, monitor, and maintain data on park natural and cultural resources and values, and utilize this information in the most effective ways possible to facilitate park management decisions to better preserve the park.
* Clearly delineate and maintain the park boundary to protect park resources and values.
* Identify and evaluate all cultural properties within the park for inclusion on the National Register of Historic Places.
* Collect ethnographic data and develop ethnohistories for the Havasupai, Hopi, Hualapai, Navajo, Southern Paiute, and Zuni peoples concerning their associations with the Grand Canyon, as appropriate, in order to preserve, protect, and interpret park resources and values important to diverse American Indian cultures, including significant, sacred, and traditional use areas.

Visitor Experience
* Provide a diverse range of quality visitor experiences, as appropriate, based on the resources and values of the Grand Canyon, compatible with the protection of those resources and values.
* Provide access that is appropriate and consistent with the character and nature of each landscape unit and the desired visitor experience.
* Consistent with park purposes and the characteristics of each landscape unit, preserve and protect the maximum opportunities in every landscape unit of the park for visitors to experience the solitude, natural conditions, primitiveness, remoteness, and inspirational value of the Grand Canyon.
* Provide equal access to programs, activities, experiences, and recreational opportunities for individuals with disabilities, as appropriate and consistent with the levels of development and inherent levels of access in areas within the park.
* Provide a wide range of interpretive opportunities and information services to best assist, inform, educate, and challenge visitors.
* Educate and influence the public through positive action to preserve and protect the world they live in, including but not limited to the park.
* Provide a safe, efficient, and environmentally sensitive transportation system for visitors, employees, and residents, consistent with management zoning and resource considerations. Emphasize nonmotorized modes of transportation wherever feasible.
* Develop visitor use management strategies to enhance the visitor experience while minimizing crowding, conflicts, and resource impacts.
* Provide visitor and employee facilities and services, as necessary and appropriate, in or adjacent to areas dedicated to those uses or in appropriate disturbed areas.

Facility Design
* Consistent with its purpose, strive to make Grand Canyon National Park a model of excellence in sustainable design and management through such means as energy efficiency, conservation, compatibility with historic setting and architecture, recycling, accessibility, and the use of alternative energy sources.
* Encourage appropriate use and adaptive reuse of historic structures, while preserving historic integrity.
* Ensure that development and facilities within the park are necessary for park purposes.
* Design high-quality facilities that exemplify visual consistency and appropriateness.
* Ensure that park developments and operations do not adversely affect park resources and environments, except where absolutely necessary to provide reasonable visitor access and experiences.

South Rim Management Objectives (Page 9)
The South Rim is considered to be bounded on the west by Hermits Rest, on the east by Desert View, on the north by the canyon rim, and on the south by the park boundary. The following objectives for the South Rim are in addition to the overall park objectives.


Visitor Experience
* Identify and develop an appropriate range of visitor experiences, opportunities, and access that will accommodate a variety of visitor expectations, abilities, and commitment levels.
* Provide viewing opportunities of the canyon, access to views and trails, and interpretation and information, recognizing that these are the most important elements of the visitor experience on the South Rim.
* Maintain the South Rim from Hermits Rest to Desert View as the focus for the majority of visitor use in the park, including major visitor facilities and accommodations.

Cultural Resources
* Utilize the extensive cultural resources of the South Rim as a strong component of the interpretive program, including the interpretation of American Indian cultures.

Development
* Develop and promote the use of foot trails, bicycle paths, and public transportation to provide convenient and efficient movement of visitors, employees, and residents within Grand Canyon Village and between major points of interest.
* Maintain and enhance the meandering, rural character of West Rim and East Rim Drives, including the feeling that one is removed from the developments of Grand Canyon Village and Desert View. Maintain the existing large undisturbed areas along West Rim Drive


APPENDIX B
Compliance
The following laws and associated regulations provided direction for the design of project alternatives, the analysis of impacts, and the formulation of mitigation/avoidance measures:
National Environmental Policy Act of 1969 (NEPA) (Title 42 U.S. Code Sections 4321 to 4370 [42 USC 4321-4370]).  The purposes of NEPA include encouraging "harmony between [humans] and their environment and promote efforts which will prevent or eliminate damage to the environment. . .and stimulate the health and welfare of [humanity]".  The purposes of NEPA are accomplished by evaluating the effects of federal actions.  The results of these evaluations are presented to the public, federal agencies, and public officials in document format (e.g., environmental assessments and environmental impact statements) for consideration prior to taking official action or making official decisions.  Implementing regulations for the NEPA are contained in Part 1500 to 1515 of Title 40 of the U.S. Code of Federal Regulations (40 CFR 1500-1515).

Clean Water Act of 1972, as amended (CWA) (33 USC 1251-1387).  The purposes of the CWA are to "restore and maintain the chemical, physical, and biological integrity of the Nation's waters".  To enact this goal, the U.S. Army Corps of Engineers (Corps) has been charged with evaluating federal actions that result in potential degradation of waters of the U.S. and issuing permits for actions consistent with the CWA.  The U.S. Environmental Protection Agency also has responsibility for oversight and review of permits and actions, which affect waters of the U.S.  Implementing regulations describing the Corps' CWA program are contained in 33 CFR 320-330.   

Clean Air Act (PL chapter 360, 69 Stat 322, 42 USC 7401 et seq.).  The main purpose of this act is to protect and enhance the nation's air quality to promote the public health and welfare.  The act establishes specific programs that provide special protection for air resources and air quality related values associated with NPS units.  The U.S. Environmental Protection Agency has been charged with implementing this Act.

Endangered Species Act of 1973, as amended (ESA) (16 USC 1531-1544).  The purposes of the ESA include providing "a means whereby the ecosystems upon which endangered species and threatened species depend may be conserved".  According to the ESA, "all Federal departments and agencies shall seek to conserve endangered species and threatened species" and "[e]ach Federal agency shall. . .insure that any action authorized, funded, or carried out by such agency. . .is not likely to jeopardize the continued existence of any endangered species or threatened species".  The U.S. Fish and Wildlife Service (non-marine species) and the National Marine Fisheries Service (marine species, including anadromous fish and marine mammals) administer the ESA.  The effects of any agency action that may affect endangered, threatened, or proposed species must be evaluated in consultation with either the USFWS or NMFS, as appropriate.  Implementing regulations which describe procedures for interagency cooperation to determine the effects of actions on endangered, threatened, or proposed species are contained in 50 CFR 402.

National Historic Preservation Act of 1966, as amended (NHPA) (16 USC 470 et sequentia).  Congressional policy set forth in the NHPA includes preserving "the historical and cultural foundations of the Nation" and preserving irreplaceable examples important to our national heritage to maintain "cultural, educational, aesthetic, inspirational, economic, and energy benefits".  The NHPA also established the National Register of Historic Places composed of "districts, sites, buildings, structures, and objects significant in American history, architecture, archeology, engineering, and culture".  The NHPA requires that federal agencies take into account the effects of their actions on properties eligible for or included in the National Register of Historic Places and coordinate such actions with State Historic Preservation Offices (SHPO). NHPA also requires federal agencies, in consultation with the SHPO, to locate, inventory, and nominate all properties that appear to qualify for the National Register of Historic Places, including National Historic Landmarks. Further, it requires federal agencies to document those properties in the case of an adverse effect and propose alternatives to those actions, in accordance with the NEPA.

Appendix C. Ranger Operations Building Site Plan






APPENDIX D
Foreseeable Future Actions
Ranger Operations Building Rehabilitation Project

Foreseeable future actions were considered to be actions that could occur in the vicinity of Grand Canyon Village within the next five years which currently have funding or funding is actively being sought.  Below are brief descriptions of foreseeable future actions that were considered during the cumulative impact analysis.

Horace Albright Training Center.  The Horace Albright Training Center would be rehabilitated to better accommodate current training demands and modernize the facility to meet current NPS construction standards.  Rehabilitation activities would include landscaping the grounds with native plants; replacement of deteriorated concrete walkways; resurfacing of entrance road and parking areas; replacement of water and sewer lines; remodeling the interiors of five eleven-unit apartment buildings; remodeling of Kowski Hall; construction of an addition to Kowski Hall; and the construction of a storage building at the northern end of Kowski Hall.  The planning and environmental documentation for this project is nearly complete.  Implementation is expected to occur within the next year. Ground disturbance for this project is estimated at 0.25 acres.

Potential Mass Transit Options.  Mass transit options for the park are currently being explored and include both light rail and bus options, or a combination of both. A transportation system may be developed from Tusayan to Mather Point and could include locations parallel to South Entrance Road. The planning and environmental documentation for this project is on-going.  Implementation may occur within the five years. Ground disturbance for this project is estimated at 3 acres.

NPS Maintenance Facility.  A new NPS maintenance facility is currently being constructed near the shuttle bus compound and helibase complex.  This facility will consist of offices, warehouse, vehicle maintenance building, storage buildings, and a boat shop. The planning and environmental documentation for this project is complete. Ground disturbance for this project is estimated at 4 acres.

Mule Barn.  A new mule barn may be constructed along Rowe Well Road.  The planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 4 acres.

Greenway.  A paved pedestrian and bike path of about 0.6 kilometers (1 mile) has been constructed from the new Canyon View Information Plaza (CVIP) to Park Headquarters. Another segment of Greenway trail, from CVIP to Tusayan, is currently in the planning and compliance phases.  Other segments of trail on the south rim are also being explored. All greenway trail proposals would include the installation of lighting, signs, and benches.  This pathway would be part of a larger greenway system that would eventually link all major areas of the South Rim.  Planning for this project is currently ongoing. Ground disturbance for this project is estimated at 2 acres.

Emergency Services Facility.  This project proposes to construct a new emergency services building to house emergency medical services, structural fire protection, and search and rescue operations.  This preferred location for this facility is the Clinic building.  This proposal would include the construction of a parking area and access road in addition to a new building.  Planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Non-government Housing.  Additional housing may be constructed near the Albright Training Center.  The planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Grand Canyon Village Restrooms.  Construction or rehabilitation of restroom facilities may occur throughout the South Rim, including locations at Yavapai Observation Station and Bright Angel Trailhead in Grand Canyon Village.  This would occur as part of a park-wide restroom restoration effort.  Planning for this project is currently underway.  Implementation would occur within the next five years. Ground disturbance for this project is estimated at 0.25 acres.

Walkways.  Pedestrian walkways may be resurfaced to improve safety and universal accessibility.  Walkways that would be improved include walkways around the General Store, Shrine of the Ages, and between Verkamp's store and Kolb Studio along the South Rim.  Walkways within Mather Campground may also be addressed under this effort. Planning for this project is currently underway.  Implementation would occur within the next five years. Ground disturbance for this project would generally be on existing trails and walks, but some new ground disturbance may be necessary and is estimated at 0.25 acres.

Mather Campground Rehabilitation. Mather Campground would be rehabilitated. The purpose of the proposal is to provide universal accessibility and a high quality visitor experience within Mather Campground. This would be achieved through the improvement of accessible campsites, upgrading restroom facilities, redesign of the entrance area, and relocation of campsites that are close to South Entrance Road and potential transit corridors. Ground disturbance for this project is estimated at approximately 1.5 acres.

Pinyon Park Housing.  New housing units may be constructed to replace existing trailers at the Pinyon Park housing area.  Planning for this project has not yet begun.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Heritage Education Campus (HEC).  One National Landmark structure and four other National Register buildings near the powerhouse area of the historic district may be converted to interpretive and classroom space for the Heritage Education Campus.  This would entail relocation of functions currently utilizing these buildings and renovation. Planning for this project has begun.  Implementation of some of the first phases of this project would likely occur within the next five years. The HEC would utilize an area within the Village that is already developed with parking areas and buildings, etc. Some minor conversion of undisturbed land to developed land may result and is estimated at 0.25 acres.

Yavapai Observation Station.  Currently the Yavapai Observation Station is utilized as a bookstore.  This building would be rehabilitated, including returning it to its original use, which was a geological interpretative facility.  Rehabilitation would include interior and exterior repairs. Planning is currently underway for this project.  Implementation may occur within the next five years. There would be no new ground disturbance as  a result of this project.

Park Headquarters/Visitor Center.  The Canyon View Information Plaza has replaced the visitor center function that used to occur at the park headquarters/visitor center building.  This project would convert the extra space vacated by the visitor center function to administrative space, and would include additions to the building.  Rehabilitation of the entire building would also occur with this project.  This would include upgrading the heating and cooling systems, doors, windows, insulation, roofing, electrical, data communications, and mechanical systems.  The rehabilitation would also include the installation of a fire sprinkler system and rehabilitation of the exterior to a historically accurate finish.  Planning is currently underway for this project.  Implementation may occur within the next five years. Ground disturbance for this project is
estimated at 0.5 acres.

APPENDIX E
Cultural Resources Documentation
Summary1 of Ranger Operations National Historic Landmark Nomination (1986)

Name: Grand Canyon Park Operations Building
Location: South Rim, Grand Canyon National Park, Coconino Country, Arizona
Significance: "The Grand Canyon Park Operations building is a prime example of a rustic structure designed by the National Park Service Landscape Division. While concessioners like the Santa Fe Railway sought to make their architecture distinctive, identifiable, unique and memorable, often through contrived design, the National Park Service architects and landscape architects pursued a type of design that had primary emphasis on harmony with the natural surroundings. The use of known and accepted architectural styles and the consequent use of applied ornament on park service buildings was lacking for the most part. The 'ornament' instead became the texture of the stonework and its rough courses mimicking local geology; the log piers defining the building's corners with the same diameter as the trees of the surrounding forest; and the low-pitched roofs with their log outlookers that diminished the mass of the building. The 'style' of the building was created by those natural-feeling forms and materials that tied the structure with its environment....The choices made by the designer of the park operations building were careful ones, steeped in design philosophy that had evolved through years of architectural experiments by concessioners, and after 1916, the park service. The park operations building was one of the highly successful design solutions to the problem of an aesthetically appropriate architecture for a national park."
Description: Good condition
"The Grand Canyon Park Operations Building is a two-story stone and wood-frame structure of classic rustic design. The building is one of the key park service structures comprising the Grand Canyon Village Historic District.....The...building is subdued in its architecture when compared to the more outlandish concessions structures built at the Canyon by the Santa Fe Railway, but its fine design shines through in the strength of its architecture. The building was constructed in 1929 as the new park headquarters...The first floor of the building up to sill height and the structure's corner piers are of coursed rubble masonry with a cement mortar. The remainder of the superstructure is of wood-frame construction with horizontal siding sheathing the first floor and vertical siding covering the second story walls...The stone piers on the building's corners each support three peeled logs that define those corners. The piers are stepped in a battered fashion. The peeled logs are the same diameter as the surrounding pine trees. The gable roof of the central portion....runs east-west and intersects the gable roof of the southern wing that runs north-south....The exaggerated eaves that extend several feet out from the building's walls have axe-cut brackets and outlookers that extend beyond the sheltering roofs. The principal entrance....is through the central bay where enormous stone piers flank the symmetrical entrance of a central door with pairs casements...Stone steps lead up to the entrance...The interior was remodeled in 1938 and several times since then. The only remaining interior fabric included in this nomination is in the lobby and in areas directly adjacent to it. The stone fireplace is articulated by stone piers of coursed rubble masonry...topped by peeled logs supporting a log ceiling beam. The hearth is stone. Walls and ceilings are covered with log slab siding giving the building a particularly rustic feeling..."
1 = A complete copy of the National Historic Landmark Nomination (1986) and the National Register Nomination Form (1975) are available upon request.

APPENDIX F
Priority Exotic Plant Species
South Rim Village Area
Grand Canyon National Park

DATA FOR SOUTH RIM RANGER OPERATIONS BUILDING
JUNE 5, 2002


Top 5 High Priority Species:
	  	Present	Within
		On site	50 m of
			Site
Acroptilon repens
Russian knapweed


Cardaria draba
Whitetop, hoary cress

X
Conium maculatum
Poison hemlock

X
Linaria dalmatica
Dalmatian toadflax

X
Onopardum acanthium
Scotch thistle




Additional Species of Concern:		Present	Within 			On Site	 50 m of 
			Site
Aegilops cylindrica
Jointed goatgrass

X
Agrostis stolonifera
Redtop, bentgrass


Bromus tectorum
Cheatgrass
X
X
Bromus inermis
Smooth brome

X
Centaurea maculosa
Spotted knapweed

X
Centaurea diffusa
Diffuse knapweed


Centaurea virgata
Squarrose knapweed


Chondrilla juncea
Rush skeletonweed
X
X
Conyza canadensis
Horseweed


Convolvulus arvensis
Field bindweed

X
Dactylis glomerata
Orchardgrass

X
Elymus repens
Quackgrass


Erodium cicutarium
Filaree
X
X
Hordeum murinum
Rabbit barley


Marrubium vulgare
Horehound
X
X
Poa pratensis
Kentucky bluegrass


Salvia aethiopis
Mediterranean sage
X
X
Sonchus asper
Spiny sow-thistle


Sorghum halapense
Johnson grass


Tribulus terrestris
Puncturevine



Species not yet documented on South Rim, but spreading on surrounding lands:
	  
Alhagi maurorum
Camelthorn
Centaurea solstitilis
Yellow star thistle
Cynoglossum officinale
Houndstongue




APPENDIX G
Wildlife Species Descriptions

Mexican Spotted Owl - Threatened - Mexican spotted owls nest and roost primarily in closed-canopy forests or rocky canyons.  Forests used for roosting and nesting often contain mature or old growth stands with complex structure.  These forests are typically uneven-aged, multistoried, and have high canopy closure.  Mexican spotted owls do not build nests, but use naturally occurring sites, often in large diameter trees, cliff cavities and abandoned hawk or raven nests.  Spotted owl prey mainly on small mammals, particularly arboreal or semi arboreal species, although birds, insects, reptiles and other types of small mammals are taken as well.  Prey species composition varies with cover type.  Spotted owls occur in canyon habitat of Grand Canyon National Park (GRCA).

Data Sources.  Spotted Owls occur in Arizona, New Mexico, southern Utah, and portions of Colorado and in Mexico. Mexican spotted owls are typically associated with late seral forests and generally found in habitat that includes mixed conifer and pine-oak forests, riparian madrean woodland, and sandstone canyonlands (U.S. Fish and Wildlife Service 1995). However, Mexican spotted owls have been found in relatively open shrub and woodland vegetation communities in arid canyonland habitat (Willey 1995), contrary to the typical mature forest habitat believed to be the classical norm. Several territories have been identified in GRCA, although no Protected Activity Centers (PACs) have yet been designated. MSO's were listed as a threatened species in March 1993 and parts of Grand Canyon National Park were designated as critical habitat in February 2001. A Recovery Plan was published in December 1995.  Six Recovery Units were identified in the Plan to allow for specific recovery strategies for each area.  GRCA is located with the Colorado Plateau Recovery Unit.

The presence of Mexican spotted owls within Grand Canyon National Park was confirmed in 1992 through field surveys of approximately 6,000 acres of suitable habitat on the North and South Rims.  Additional Mexican spotted owl surveys occurred in 1994 and 1995 along the South Rim and in 1998 and 1999 along the North Rim, including the project area.  These surveys had negative results.  In 1999, additional surveys were conducted in side canyon habitat along the Colorado River corridor and responses were received at six locations.  Surveys for Mexican spotted owls near the project area were re-initiated in 2001 and are currently ongoing.

The size and extent of the Mexican spotted owl population at Grand Canyon is currently unknown.  However, surveys and location of discoveries suggest that Mexican spotted owls occupy the rugged canyonland terrain within the Grand Canyon.  Discoveries of Mexican spotted owls indicate they are using small stringers of Douglas fir below the rim (D. Spotskey, pers. comm. 2000).  Mexican spotted owl habitat exists below the north and south rims, and in side canyons of the inner canyon. Continued surveys will be necessary to determine the full extent of their range in Grand Canyon.

Threats. The primary threats cited for the owl in most Recovery Units include large-scale catastrophic wildfire and timber harvest.  Potential threats cited specifically for the Colorado Plateau Recovery Unit focus more on recreational impacts, road building, and overgrazing.

California Condor - Threatened - Condors are large birds that reach sexual maturity by 5-6 years of age. They are strict scavengers and rely on finding their food visually, often by investigating the activity of ravens, coyotes, eagles, and other scavengers. Without the guidance of their parents, young inexperienced juveniles may also investigate human activity. As young condors learn and mature this human-directed curiosity diminishes. Nesting habitat for California condors includes various types of rock formations such as crevices, overhung ledges, and potholes. Most California condor foraging occurs in open terrain. Typical foraging behavior includes long-distance reconnaissance flights, lengthy circling flights over a carcass and hours of waiting at a roost or on the ground near a carcass.  Roost sites include cliffs and tall trees, including dead trees (snags) (U. S. Fish and Wildlife Service 1996).

Data Sources. The California condor was listed as an endangered species in March 1967 and remains classified as endangered today.  In 1996, the U.S. Fish and Wildlife Service established a nonessential, experimental population of California condors in Northern Arizona.  In December 1996, the first condors were released in the Vermilion Cliffs area of Coconino County, Arizona, approximately 48 kilometers (30 miles) north of Grand Canyon National Park.  Subsequent releases have occurred in May 1997, November 1997, November 1998, and December 1999 in the same vicinity and Hurricane Cliff area, which is about 60 miles west of Vermilion Cliffs.  By declaring the population "experimental, nonessential", the U.S. Fish and Wildlife Service can treat this population as "threatened" and develop regulations for management of the population that are less restrictive than mandatory prohibitions covering endangered species.  This facilitates efforts to return the condor to the wild by providing increased opportunities to minimize conflict between the management of the condors with other activities.  Within Grand Canyon National Park, the condor has the full protection of a threatened species (NPS 1991).

All of the condors in the experimental, nonessential population in Northern Arizona are fitted with radios allowing field biologists to monitor their movements.  During 1999, the condors were observed as far west as the Virgin Mountains near Mesquite, Nevada; south to the San Francisco peaks outside of Flagstaff, Arizona; north to Zion and Bryce Canyon National Parks and beyond to Minersville, Utah; and east to Mesa Verde, Colorado and the Four Corners region (Peregrine Fund 2000).  Monitoring data indicate condors are using habitat throughout Grand Canyon National Park, with concentration areas in Marble Canyon, Desert View to the Village on the South Rim, the Village to Hermits Rest, and Bright Angel Point on the North Rim.

Threats. The main reason for the decline of condors was an unsustainable mortality rate of free-flying birds combined with a naturally low reproductive rate. Most deaths in recent years have been related to human activity. Shootings, poisonings, lead poisoning, and powerline collisions are considered the condor's major threats.

Peregrine Falcon. - Delisted - In the southwest region, peregrines persist mainly on mountain cliffs and river gorges.  Eyries exist on dominant cliffs that generally exceed 200 feet in height; nests are usually situated on open ledges.  Peregrines formerly nested in nearly all of the plant communities of the region.  Prey abundance and diversity provided by these situations is probably a major factor in eyrie selection.  Nest sites are often adjacent to water courses and impoundments because of the abundance of avian prey.  Peregrines may travel up to 17 miles from nesting cliffs to hunting areas.  Preferred hunting habitats include cropland, meadows, river bottoms, marshes, and lakes.  Prey species may include, but are not limited to, blackbirds, jays, doves, shorebirds, and smaller songbirds.  As of 1993, breeding was documented at more than 180 sites in Arizona.

Data Sources. Extensive surveys have been conducted over the years in Grand Canyon National Park by park biologists and U.S. Geological Survey/BRD personnel. The Grand Canyon provides excellent cliff nesting habitat for peregrines and numerous eyries have been documented within the park.  In a Draft Addendum to the Recovery Plan, the Fish and Wildlife Service recommended delisting of the southwestern regional population because the recovery goals outlined in the 1984 Plan have been met.

Analysis of Effects.  Previous peregrine population declines coincided with the increasing use of DDT, but other limiting factors included availability of cliffs and prey that can limit distribution or numbers of breeding falcons, competition for nesting cliffs with other raptors, and possible predation to eggs and young.

Northern Goshawk - Species of Concern - The goshawk is the largest North American member of the genus Accipiter, which includes the sharp-shinned hawk and Cooper's hawk. The goshawk is a forest habitat generalist that uses a variety of forest types, forest ages, structural conditions and successional stages.  It primarily occupies ponderosa pine, mixed-species, and spruce-fir habitats in the southwest and prefers mature conifer stands with dense canopies for nesting.  The goshawk preys on small- to medium-sized birds and mammals that it captures on the ground, in trees, or in the air.  Prey availability and opportunity apparently determine foraging area preference.

Data Sources.   Goshawk surveys have been conducted in Grand Canyon National Park. South Rim surveys were conducted regularly in 1991/1992 and 1994 - 1996. Sporadic surveys also occurred in 1999/2000 and several nests were found.  There are known and productive goshawk territories on the North Rim. The primary habitat for goshawks within the park is in the mixed conifer and ponderosa pine habitat on the North Rim.  Recommendations for how to manage forested habitat for goshawks is contained in Management Recommendations for the Northern Goshawk in the Southwestern United States (RM-217; Reynolds et al. 1992), and has been adopted by National Forests in the southwest.

Analysis of Effects. There is a concern that populations and reproduction of the goshawk are declining in the western United States.  These declines may be associated with forest changes caused by timber harvesting, but fire suppression; livestock grazing, drought and toxic chemicals may also be invvolved (Reynolds et. al 1992)
